<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'activequiz', language 'bs', branch 'MOODLE_32_STABLE'
 *
 * @package   activequiz
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activequiz:addinstance'] = 'Dodaj instancu aktivnog kviza';
$string['activequiz:attempt'] = 'Pokušaj za aktivni kviz';
$string['activequiz:control'] = 'Kontroliši aktivni kviz. (Uobičajeno koriste samo instruktori)';
$string['activequiz:editquestions'] = 'Urediti pitanje za aktivni kviz.';
$string['activequizintro'] = 'Uvod';
$string['activequiz:seeresponses'] = 'Pogledati odgovore drugih studenata da biste ih ocijenili';
$string['activequizsettings'] = 'Opće postavke Aktivnog kviza';
$string['activequiz:viewownattempts'] = 'Dozvoliti studentima da vide vlastite  pokušaje na kvizu';
$string['activitygrades'] = 'Ocjene aktivnosti:';
$string['addquestion'] = 'Dodaj pitanje';
$string['addtoquiz'] = 'Dodaj';
$string['anonymousresponses'] = 'Anonimiziraj odgovore studenata';
$string['anonymousresponses_help'] = 'Anonimiziraj odgovore studenata prilikom prikaza instruktoru, tako da ukoliko je njihov ekran prikazan, imena studenata ili grupa neće biti prikazana';
$string['assessed'] = 'Ocijenjeno';
$string['assessed_help'] = 'Označiti ovo polje da bi se kviz prikazao kao ocijenjen';
$string['attempt_grade'] = 'Ocjena pokušaja';
$string['attemptno'] = 'Broj pokušaja';
$string['attempts'] = 'Pokušaja';
$string['attemptstarted'] = 'Pokušaj je već pokrenut, molimo kliknite ispod da biste nastavili sa otvaranjem pokušaja';
$string['attemptstartedalready'] = 'Pokušaj je već pokrenut od strane jednog od članova Vaše grupe';
$string['attemptview'] = 'Pogledati pokušaj';
$string['cantaddquestiontwice'] = 'Nije moguće dodati isto pitanje više od jednom u kviz';
$string['cantinitattempts'] = 'Nije moguće inicijalizirati pokušaje za vas';
$string['closesession'] = 'Zatvoriti sesiju';
$string['closingsession'] = 'Zatvaranje sesije...';
$string['countdatasetlabel'] = 'Broj odgovora';
$string['defaultquestiontime'] = 'Zadano vrijeme odgovora';
$string['defaultquestiontime_help'] = 'Zadano vrijeme za prikaz svakog pitanja. <br/>
Ovo vrijeme može biti nadjačano pojedinačnim pitanjima.';
$string['edit'] = 'Urediti kviz';
$string['editpage_opensession_error'] = 'Nije moguće uređivati kviz pitanja ili raspored dok je sesija otvorena.';
$string['enabledquestiontypes'] = 'Omogućiti tipove pitanja';
$string['enabledquestiontypes_info'] = 'Tipovi pitanja koji su omogućeni za korištenje unutar instanci aktivne kviz aktivnosti.';
$string['endquestion'] = 'Završiti pitanje';
$string['eventattemptstarted'] = 'Pokušaj je započet';
$string['eventattemptviewed'] = 'Pokušaj je pogledan';
$string['eventquestionanswered'] = 'Odgovoreno pitanje za pokušaj';
$string['eventquestionmanuallygraded'] = 'Pitanje je ručno ocijenjeno';
$string['feedbackintro'] = 'Povratne informacije za vaše pitanje. Molimo pričekajte da instruktor pokrene sljedeće pitanje';
$string['firstsession'] = 'Prva sesija';
$string['gatheringresults'] = 'Prikupljanje rezultata...';
$string['gotosession'] = 'Idi na sesiju u toku';
$string['grademethod'] = 'Metoda ocijenjivanja sesije';
$string['grademethod_help'] = 'Ovo je metoda koja se koristi prilikom ocijenjivanja. Ova metoda je za ocijenjivanje sa višestrukim sesijama u istom aktivnom kvizu';
$string['gradesettings'] = 'Podešavanje ocjena';
$string['groupattendance'] = 'Dozvoliti grupno prisustvo';
$string['groupattendance_help'] = 'Ukoliko je ovo polje omogućeno, student koji radi kviz može odabrati koji studenti u njegovoj grupi su prisutni.';
$string['grouping'] = 'Grupisanje';
$string['grouping_help'] = 'Odabrati grupisanje koju želite koristiti za grupisanje studenata';
$string['groupmembership'] = 'Grupno članstvo';
$string['groupworksettings'] = 'Postavke grupe';
$string['hide_correct_answer'] = 'Sakriti tačan odgovor';
$string['hidenotresponded'] = 'Sakriti neodgovorena pitanja';
$string['hidestudentresponses'] = 'Sakriti odgovore';
$string['highestsessiongrade'] = 'Najviša ocjena u ovoj sesiji';
$string['indvquestiontime'] = 'Vrijeme pitanja';
$string['indvquestiontime_help'] = 'Vrijeme pitanja u sekundama.';
$string['instructorquizinst'] = '<p>Molimo pričekajte na ovoj stranici sve dok se studenti ne konektuju. Kada je <b>start quiz</b> kliknuto, kviz će pokrenuti prvo pitanje</p>
<p>
<p>Kontrole:</p>
    <ul>
        <li>
            Ponoviti anketno pitanje
            <ul>
                <li>
Omogućava instruktoru da ponovi trenutno anketno pitanje ili prethodno pitanje (dostupno prilikom provjere pitanja).
</li>
            </ul>
        </li>
        <li>
            Sljedeće pitanje
            <ul>
                <li>
                    Nastaviti na sljedeće pitanje (dostupno prilikom provjere pitanja).
                </li>
            </ul>
        </li>
        <li>
            Završiti pitanje
            <ul>
                <li>
Završiti trenutno pitanje. Također, dozvoljava instruktoru da završi vremenski ograničeno pitanje ranije (dostupno dok je pitanje pokrenuto). <i>Ukoliko pitanje nije vremenski ograničeno, instruktor će morati kliknuti <b>završi pitanje.</b></i>
                </li>
            </ul>
        </li>
        <li>
            Idi na pitanje
            <ul>
                <li>
                   Otvara dijaloški okvir koji će usmjeriti sve korisnike na određeno pitanje u kvizu (dostupno prilikom pregledanja pitanja).
                </li>
            </ul>
        </li>
        <li>
           Zatvoriti sesiju
            <ul>
                <li>
                   Zatvara trenutnu sesiju, kao i sve pokušaje za studente. Ovo će automatski ocijeniti sve pokušaje (dostupno bilo kada).
                </li>
            </ul>
        </li>
        <li>
            Ponovno učitati rezultate
            <ul>
                <li>
                    Prikazuje odgovore studenata u informacijskom prozoru. Dozvoljava instruktoru da vidi koliko studenata ili je odgovorilo te koliko ih još ima koji nisu odgovorili (dostupno prilikom pregleda pitanja).
                </li>
            </ul>
        </li>
        <li>
            Sakriti/Prikazati Neodgovorene
            <ul>
                <li>
                    Sakriva ili prikazuje okvir sa informacijom koji prikazuje koliko je studenata ili grupa odgovorilo na pitanje ili koji studenati ili grupe nisu odgovorili (dostupno kada je pitanje anketirano).
                </li>
            </ul>
        </li>
        <li>
            Prikazati tačan odgovor
            <ul>
                <li>
                    Daje instruktoru prikaz pitanja sa tačnim odgovorom (dostupno prilikom pregledanja pitanja). Ovo neće prikazati tačan odgovor za ručno ocijenjivana pitanja, kao što su eseji ili crteži.
                </li>
            </ul>
        </li>
    </ul>
</p>';
$string['instructorsessionsgoing'] = 'Sesija je već u toku. Molimo kliknite dugmić ispod da biste otišli na ovu sesiju';
$string['invalidattemptaccess'] = 'Nemate permisije za pristupanje ovom pokušaju';
$string['invalidgroupid'] = 'Ispravan grupni ID je obavezan za studente';
$string['invalid_indvquestiontime'] = 'Vrijeme pitanja mora biti cijeli broj 0 ili veći';
$string['invalid_numberoftries'] = 'Broj pokušaja mora biti cijeli broj 1 ili veći';
$string['invalid_points'] = 'Poeni su obavezni i moraju biti broj veći od 0';
$string['invalidquestionattempt'] = 'Neispravno pitanje ($a->questionname) je dodano u pokušaj ovog kviza.';
$string['joinquiz'] = 'Pridružiti se kvizu';
$string['joinquizinstructions'] = 'Kliknuti ispod za pridruživanje kvizu';
$string['jumptoquesetioninstructions'] = 'Odabrati pitanje na koje želite ići:';
$string['jumptoquestion'] = 'Ići na pitanje';
$string['lastsession'] = 'Posljednja sesija';
$string['loading'] = 'Inicijaliziranje kviza';
$string['manualcomment'] = 'Ručni komentar';
$string['manualcomment_help'] = 'Komentar koji instruktor može dodati kada ocijenjuje pokušaj';
$string['marks'] = 'Ocjene';
$string['marks_help'] = 'Numerička ocjena za svako pitanje, i ukupan skor za pokušaj';
$string['modulename'] = 'Aktivni kviz';
$string['modulename_help'] = '<p>Active quiz aktivnost omogućava instruktoru da kreira i upravlja kvizovima u stvarnom vremenu. Sva regularna kviz pitanja mogu biti korištena i u Active Quiz-u.</p>
<p>Active Quiz dozvoljava individualno ili grupno učešće. Grupno učešće je moguće tako da poeni dobijeni za vrijeme trajanja kviza će biti dodijeljeni samo učesnicima koji su učestvovali na sesiji. Pitanja mogu biti podešena da dozvole određeni broj pokušaja odgovora. Vremenski limit može biti podešen, tako da pitanje bude nakon toga vremena zatvoreno, ili instruktor može ručno zatvoriti pitanje i preći na sljedeće pitanje. Instruktor također ima mogućnost preskakanja na različita pitanja u toku trajanja sesije. Instruktor može nadgledati grupno ili individualno učešće, pregledati odgovore u realnom vremenu kao i pitanja u vidu ankete. </p>
<p>Svaki kviz pokušaj je označen automatski kao regularni kviz (sa izuzetkom za eseje i PoodLL pitanja), i ocjena je zapisana u dnevnik ocjena. Ocijenjivanje za grupno učešće može biti urađeno automatski tako što će ocjena biti transferovana od jednog učesnika na druge članove grupe. </p>
<p>Instruktor ima mogućnost prikazivanja savjeta, davanja povratnih informacija i prikaza tačnih odgovora na pitanja studentima nakon završetka kviza. </p>
<p>Active Quiz-ovi mogu biti korišteni kao sredstvo prijavoza za isporuku Based Learning sistema unutar Moodle-a.</p>';
$string['modulenameplural'] = 'Aktivni kvizovi';
$string['nextquestion'] = 'Sljedeće pitanje';
$string['nochangegroups'] = 'Nije moguće mijenjati grupe nakon kreiranja sesije ili nema grupisanja definisanog za ovaj kurs.';
$string['nochangegroups_label'] = '&nbsp;';
$string['nofeedback'] = 'Nema povratnih informacija za ovo pitanje';
$string['no_questions'] = 'Nema pitanja u ovom testu';
$string['notime'] = 'Nema roka';
