<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_cas', language 'bs', branch 'MOODLE_38_STABLE'
 *
 * @package   auth_cas
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accesCAS'] = 'CAS korisnici';
$string['accesNOCAS'] = 'Drugi korisnici';
$string['auth_cas_auth_user_create'] = 'Kreiraj korisnike eksterno';
$string['auth_cas_baseuri'] = 'URI servera (ništa ako ne postoji osnovni URI)<br />Na primjer, ako CAS server odgovora na host.domaine.rs/CAS/ onda<br />cas_baseuri = CAS/';
$string['auth_cas_baseuri_key'] = 'Osnovni URI';
$string['auth_cas_broken_password'] = 'Ne možete da nastavite bez promjene svoje lozinke. Međutim, ne postoji dostupna stranica na kojoj to možete da uradite. Molimo Vas da kontaktirate Moodle administratora.';
$string['auth_cas_cantconnect'] = 'LDAP dio CAS modula ne može da se poveže sa serverom: {$a}';
$string['auth_cas_casversion'] = 'Verzija CAS protokola';
$string['auth_cas_certificate_check'] = 'Izaberite "Da" ako želite da provjerite ispravnost serverskog certifikata';
$string['auth_cas_certificate_check_key'] = 'Provjera servera';
$string['auth_cas_certificate_path'] = 'Putanja do CA datoteke (PEM format) za provjeru serverskog certifikata';
$string['auth_cas_certificate_path_empty'] = 'Ako uključite provjeru serverskog certifikata morate da navedete putanju do certifikata';
$string['auth_cas_certificate_path_key'] = 'Putanja do certifikata';
$string['auth_cas_changepasswordurl'] = 'URL za promjenu lozinke';
$string['auth_cas_create_user'] = 'Uključite ovo ukoliko želite da ubacite u bazu podataka Moodle-a korisnike čiji je identitet provjeren pomoću CAS-a. Ukoliko ne želite, onda će na sistem moći da se prijave samo korisnici koji već postoje u bazi podataka Moodlea.';
$string['auth_cas_create_user_key'] = 'Kreiraj korisnika';
$string['auth_casdescription'] = 'Ovaj metod koristi CAS (Central Authentication Service) server za provjeru identiteta korisnika u tzv. SSO okruženju (Single Sign On environment). Također, možete da koristite jednostavnu LDAP provjeru identiteta. Ukoliko su dato korisničko ime i lozinka ispravni prema CAS-u Moodle kreira nove korisničke podatke u svojoj bazi podataka, uzimajući korisničke atribute iz LDAP-a ukoliko je neophodno. Prilikom sljedeće prijave na sistem provjeravaju se samo korisničko ime i lozinka.';
$string['auth_cas_enabled'] = 'Uključite ovo ukoliko želite da koriste CAS provjeru identiteta.';
$string['auth_cas_hostname'] = 'Ime računara domaćina na kojem je CAS server <br />tj: host.domain.ba';
$string['auth_cas_hostname_key'] = 'Ime računara domaćina';
$string['auth_cas_invalidcaslogin'] = 'Žao nam je, Vaša prijava na sistem nije uspjela - niste mogli biti autorizovani.';
$string['auth_cas_language'] = 'Izaberite jezik za stranice za provjeru identiteta';
$string['auth_cas_language_key'] = 'Jezik';
$string['auth_cas_logincas'] = 'Pristup preko sigurnosne konekcije';
$string['auth_cas_logoutcas'] = 'Izaberite "Da" ukoliko želite da se odjavite sa CAS servera kada prekinete konekciju sa Moodleom';
$string['auth_cas_logoutcas_key'] = 'Opcija za odjavu sa CAS servera';
$string['auth_cas_logout_return_url'] = 'Omogućite URL na koji će CAS korisnici biti prebačeni nakon što se odjave.<br />Ako ostavite prazno, korisnici će biti prebačeni na lokaciju na koju će ih prebaciti Moodle.';
$string['auth_cas_logout_return_url_key'] = 'Alternativna povratna URL nakon odjave';
$string['auth_cas_multiauth'] = 'Izaberite "Da" ukoliko želite da imate višestruku provjeru identiteta (CAS + druga provjera identiteta)';
$string['auth_cas_multiauth_key'] = 'Višestruka provjera identiteta';
$string['auth_casnotinstalled'] = 'Nije moguće koristiti CAS provjeru identiteta. PHP LDAP modul nije instaliran.';
$string['auth_cas_port'] = 'Port CAS severa';
$string['auth_cas_port_key'] = 'Port';
$string['auth_cas_proxycas'] = 'Izaberite "Da" ukoliko koristite CAS u proxy modu';
$string['auth_cas_proxycas_key'] = 'Proxy mod';
$string['auth_cas_server_settings'] = 'Konfiguracija CAS servera';
$string['auth_cas_text'] = 'Sigurna konekcija';
$string['auth_cas_use_cas'] = 'Koristi CAS';
$string['auth_cas_version'] = 'Verzija CAS protokola koja će se koristiti';
$string['CASform'] = 'Izbor provjere identiteta';
$string['noldapserver'] = 'Nema LDAP servera koji je konfiguriran za CAS! Sinhronizovanje je onemogućeno.';
$string['pluginname'] = 'CAS server (SSO)';
