<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_rss_client', language 'bs', branch 'MOODLE_38_STABLE'
 *
 * @package   block_rss_client
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfeed'] = 'Dodaj URL-a izvora vijesti';
$string['addheadlineblock'] = 'Dodaj RSS bloka sa naslovima';
$string['addnew'] = 'Dodaj novi';
$string['addnewfeed'] = 'Dodaj novi izvor vijesti';
$string['cannotmakemodification'] = 'Trenutno Vam nije dozvoljeno da mijenjate ovaj izvor vijesti.';
$string['choosefeedlabel'] = 'Izaberite izvore vijesti koji želite da učinite dostupnim u ovom bloku:';
$string['clientchannellink'] = 'Izvorna stranica...';
$string['clientnumentries'] = 'Zadani broj stavki za prikaz po izvoru vijesti.';
$string['clientshowchannellinklabel'] = 'Da li bi trebalo prikazivati link ka originalnom sajtu (link kanala)? (Primijetite da ako nema osiguranog izvora vijesti neće biti prikazan ni ovaj link):';
$string['clientshowimagelabel'] = 'Prikaz slike kanala (ako je moguć):';
$string['configblock'] = 'Konfiguriši ovaj blok';
$string['couldnotfindfeed'] = 'Nije moguće pronaći izvor vijesti sa identifikatorom';
$string['customtitlelabel'] = 'Naslov koji želite da bude prikazan (ostavite ovo polje prazno ako želite da koristite naslov dobijen od izvora vijesti):';
$string['deletefeedconfirm'] = 'Da li ste sigurni da želite da obrišete ovaj izvor vijesti?';
$string['disabledrssfeeds'] = 'RSS izvori vijesti su onemogućeni';
$string['displaydescriptionlabel'] = 'Da li prikazati opis svakog linka?';
$string['editafeed'] = 'Uredi izvor vijesti';
$string['editfeeds'] = 'Uređivanje RSS/Atom izvora vijesti, upis ili ispis sa njega';
$string['editnewsfeeds'] = 'Uredi izvor vijesti';
$string['editrssblock'] = 'Uredi RSS blok sa naslovima';
$string['enableautodiscovery'] = 'Omogući automatsko pronalaženje izvora vijesti';
$string['enableautodiscovery_help'] = 'Ako je omogućeno, automatski se pronalaze izvori vijesti na navedenim Web stranicama. Npr. ako zadate http://docs.moodle.org, onda će http://docs.moodle.org/en/index.php?title=Special:RecentChanges&feed=rss biti automatski pronađen.';
$string['feed'] = 'Izvor vijesti';
$string['feedadded'] = 'Izvor vijesti je dodan';
$string['feeddeleted'] = 'Izvor vijesti je obrisan';
$string['feeds'] = 'Izvori vijesti';
$string['feedsaddedit'] = 'Dodaj/Uredi izvore vijesti';
$string['feedsconfigurenewinstance'] = 'Kliknite ovdje da biste konfigurisali ovaj blok za prikaz RSS izvora vijesti.';
$string['feedsconfigurenewinstance2'] = 'Kliknite na ikonu za uređivanje kako biste podesili ovaj blok za prikaz RSS izvora vijesti.';
$string['feedupdated'] = 'Izvor vijesti je ažuriran';
$string['feedurl'] = 'URL izvorа vijesti';
$string['findmorefeeds'] = 'Pronađi još RSS izvora vijesti';
$string['managefeeds'] = 'Upravljanje svim mojim izvorima vijesti';
$string['nofeeds'] = 'Nema RSS izvora vijesti definisanih za ovaj sajt.';
$string['numentries'] = 'Broj unosa po izvoru';
$string['pickfeed'] = 'Izaberi izvor vijesti.';
$string['pluginname'] = 'Udaljeni RSS izvor';
$string['remotenewsfeed'] = 'Udaljeni izvor vijesti';
$string['rss_client:addinstance'] = 'Dodaj novi blok sa udaljenim RSS izvorima vijesti';
$string['rss_client:createprivatefeeds'] = 'Kreiraj privatni RSS izvor';
$string['rss_client:createsharedfeeds'] = 'Kreiraj dijeljeni RSS izvor';
$string['rss_client:manageanyfeeds'] = 'Upravljanje proizvoljnim RSS izvorima';
$string['rss_client:manageownfeeds'] = 'Upravljanje vlastitim RSS izvorima';
$string['rss_client:myaddinstance'] = 'Dodaj novi blok sa RSS izvorima vijesti na Moju početnu stranicu';
$string['seeallfeeds'] = 'Prikaz svih izvora vijesti';
$string['sharedfeed'] = 'Dijeljeni izvor';
$string['shownumentrieslabel'] = 'Maksimalan broj stavki za prikaz po bloku.';
$string['submitters'] = 'Ko ima dozvolu da definiše nove RSS izvore vijesti? Definirani izvori vijesti su dostupni za svaku stranicu vašeg sajta.';
$string['submitters2'] = 'Pošiljatelji';
$string['timeout'] = 'Vrijeme u minutama prije nego što RSS izvor bude obrisan iz privremene memorije. Ovo vrijeme definira minimalno vrijeme prije brisanja; izvor vijesti će biti osvježen u privremenoj memoriji kada sljedeći put bude startovan kron. Preporučene vrijednosti su 30 minuta i više.';
$string['timeout2'] = 'Vrijeme isteka';
$string['timeoutdesc'] = 'Vrijeme u minutima za RSS izvor vijesti tokom kojeg će njegovi podaci biti keširani.';
$string['updatefeed'] = 'Ažuriraj URL adresu izvora vijesti:';
$string['viewfeed'] = 'Prikaži izvor vijesti';
