<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'bs', branch 'MOODLE_38_STABLE'
 *
 * @package   calendar
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addevent'] = 'Dodaj događaj';
$string['advancedoptions'] = 'Napredne opcije';
$string['allday'] = 'Cijeli dan';
$string['annually'] = 'Godišnje';
$string['calendar'] = 'Kalendar';
$string['calendarheading'] = '{$a} Kalendar';
$string['calendarpreferences'] = 'Podešavanja kalendara';
$string['calendarurl'] = 'URL adresa kalendara: {$a}';
$string['category'] = 'Kategorija';
$string['clickhide'] = 'sakrij';
$string['clickshow'] = 'prikaži';
$string['colactions'] = 'Akcije';
$string['colcalendar'] = 'Kalendar';
$string['collastupdated'] = 'Zadnji put ažurirano';
$string['colpoll'] = 'Ažuriraj';
$string['commontasks'] = 'Opcije';
$string['confirmeventdelete'] = 'Da li  ste sigurni da želite da obrišete ovaj događaj?';
$string['course'] = 'Kurs';
$string['courseevent'] = 'Događaj na kursu';
$string['courseevents'] = 'Događaji na kursu';
$string['courses'] = 'Kursevi';
$string['customexport'] = 'Proizvoljni raspon ({$a->timestart} - {$a->timeend})';
$string['daily'] = 'Dnevno';
$string['dayviewtitle'] = 'Pregled po danima: {$a}';
$string['daywithnoevents'] = 'Danas nema nikakvih aktivnosti.';
$string['default'] = 'Zadano';
$string['deleteevent'] = 'Obriši događaj';
$string['deleteevents'] = 'Obriši događaje';
$string['detailedmonthviewtitle'] = 'Detaljan mjesečni pregled: {$a}';
$string['durationminutes'] = 'Trajanje u minutama';
$string['durationnone'] = 'Neograničeno';
$string['durationuntil'] = 'Sve do';
$string['editevent'] = 'Uređivanje događaja';
$string['erroraddingevent'] = 'Neuspjelo dodavanje događaja';
$string['errorbadsubscription'] = 'Kalendarski upis nije pronađen.';
$string['errorbeforecoursestart'] = 'Ne može se podesiti događaj na datum prije početka kursa';
$string['errorinvaliddate'] = 'Neispravan datum';
$string['errorinvalidicalurl'] = 'Zadani iCal URL je nevažeći.';
$string['errorinvalidminutes'] = 'Unesi trajanje u minutama zadajući broj između 1 i 999.';
$string['errorinvalidrepeats'] = 'Unesi broj događaja zadajući broj između 1 i 99.';
$string['errornodescription'] = 'Opis je obavezan';
$string['errornoeventname'] = 'Naziv je obavezan';
$string['errorrequiredurlorfile'] = 'URL ili dokument je potrebno unijeti u kalendar.';
$string['eventdate'] = 'Datum';
$string['eventdescription'] = 'Opis';
$string['eventduration'] = 'Vrijeme trajanja';
$string['eventendtime'] = 'Krajnje vrijeme';
$string['eventinstanttime'] = 'Vrijeme';
$string['eventkind'] = 'Vrsta događaja';
$string['eventname'] = 'Ime';
$string['eventnone'] = 'Nema događaja';
$string['eventrepeat'] = 'Ponavljanja';
$string['eventsall'] = 'Svi događaji';
$string['eventsdeleted'] = 'Obrisani događaji';
$string['eventsfor'] = '{$a} događaja';
$string['eventsimported'] = 'Ubačeni događaji: {$a}';
$string['eventskey'] = 'Legenda';
$string['eventsrelatedtocourses'] = 'Događaji vezani za kurseve';
$string['eventstarttime'] = 'Početno vrijeme';
$string['eventsupdated'] = 'Ažurirani događaji: {$a}';
$string['eventtime'] = 'Vrijeme';
$string['eventtypesite'] = 'sajt';
$string['eventview'] = 'Detalji događaja';
$string['expired'] = 'Krajnji rok';
$string['explain_site_timeformat'] = 'Možete izabrati prikaz vremena u 12 ili 24-satnom formatu na cijelom sajtu. Ako izaberete "zadano", format će biti automatski izabran u skladu sa jezikom koji se koristi na sajtu. Način prikaza vremena se može promijeniti u korisničkim podešavanjima.';
$string['export'] = 'Prijenos';
$string['exportbutton'] = 'Prenesi';
$string['exportcalendar'] = 'Prenesi kalendar';
$string['forcecalendartype'] = 'Forsiraj kalendar';
$string['fri'] = 'Pet';
$string['friday'] = 'Petak';
$string['generateurlbutton'] = 'Prikaži URL kalendara';
$string['global'] = 'Globalno';
$string['globalevent'] = 'Globalni događaj';
$string['globalevents'] = 'Globalni događaji';
$string['gotocalendar'] = 'Idi na kalendar';
$string['group'] = 'Grupa';
$string['groupevent'] = 'Grupni događaj';
$string['groupevents'] = 'Grupni događaji';
$string['hourly'] = 'Satno';
$string['importcalendar'] = 'Unesi kalendar';
$string['importcalendarfrom'] = 'Unesi iz';
$string['importcalendarheading'] = 'Unesi kalendar...';
$string['importfromfile'] = 'Dokument kalendara (.ics)';
$string['importfrominstructions'] = 'Molimo, unesite URL adresu udaljenog kalendara ili postavite datoteku.';
$string['importfromurl'] = 'URL kalendara';
$string['invalidtimedurationminutes'] = 'Trajanje u minutama koje ste unijeli nije ispravno. Molimo unesite trajanje u minutama veće od 0 ili izaberite \'Nema određeno trajanje\'.';
$string['invalidtimedurationuntil'] = 'Datum i vrijeme koje ste odabrali za završetak događaja je prije datuma i vremena njegovog početka. Molimo ispravite ovo prije nego što nastavite.';
$string['iwanttoexport'] = 'Prenesi';
$string['manyevents'] = '{$a} događaja';
$string['mon'] = 'Pon';
$string['monday'] = 'Ponedjeljak';
$string['monthly'] = 'Mjesečni';
$string['monthlyview'] = 'Mjesečni pregled';
$string['monthnext'] = 'Sljedeći mjesec';
$string['monththis'] = 'Ovaj mjesec';
$string['never'] = 'Nikad';
$string['newevent'] = 'Novi događaj';
$string['nocalendarsubscriptions'] = 'Nemate praćenja kalendara.';
$string['notitle'] = 'Nema naslova';
$string['noupcomingevents'] = 'Nema predstojećih događaja';
$string['oneevent'] = '1 događaj';
$string['pollinterval'] = 'Interval ažuriranja';
$string['pollinterval_help'] = 'Koliko često biste željeli ažurirati kalendar s novim događajima?';
$string['preferences'] = 'Svojstva';
$string['preferences_available'] = 'Vaša lična svojstva';
$string['preferredcalendar'] = 'Željeni kalendar';
$string['pref_lookahead'] = 'Pregled predstojećih događaja';
$string['pref_lookahead_help'] = 'Ovo određuje (maksimalan) broja dana u budućnosti kada aktivnost mora da započne da bi bila prikazana kao predstojeći događaj. Događaji koji započinju nakon ovog perioda neće biti prikazani kao predstojeći. Uzmite u obzir da <strong>nema garancije</strong> da će svi događaji koji počinju u ovom periodu biti prikazani. Ako je previše događaja (više od broja koji ste postavili u podešavanju  "Maksimalan broj predstojećih događaja"), onda događaji koji kasnije počinju neće biti prikazani.';
$string['pref_maxevents'] = 'Maksimalni broj predstojećih događaja';
$string['pref_maxevents_help'] = 'Ovo određuje maksimalan broj predstojećih događaja koji će biti prikazani. Ako izaberete veliki broj onda postoji mogućnost da prikaz predstojećih događaja zauzme puno prostora na Vašem ekranu.';
$string['pref_persistflt'] = 'Zapamti podešavanja filtera';
$string['pref_persistflt_help'] = 'Ako je omogućeno, onda će Moodle zapamtiti Vaša posljednja podešavanja filtera događaja i automatski će ih primijeniti svaki put kada se prijavite na sistem.';
$string['pref_startwday'] = 'Prvi dan u sedmici';
$string['pref_startwday_help'] = 'Kalendarske sedmice će započinjati danom koji ovdje izaberete.';
$string['pref_timeformat'] = 'Format prikaza vremena';
$string['pref_timeformat_help'] = 'Možete izabrati prikaz vremena u 12 ili 24-satnom formatu. Ako izaberete "zadano", onda će format biti automatski izabran u skladu sa jezikom koji se koristi na sajtu.';
$string['recentupcoming'] = 'Prethodnih i sljedećih 60 dana';
$string['repeatedevents'] = 'Događaji koji se ponavljaju';
$string['repeateditall'] = 'Primijeni, također, promjene na preostala/ih {$a} događaja u ovom ponavljajućem nizu';
$string['repeateditthis'] = 'Primijeni promjene samo na ovaj događaj';
$string['repeatevent'] = 'Ponovi ovaj događaj';
$string['repeatnone'] = 'Bez ponavljanja';
$string['repeatweeksl'] = 'Sedmično ponavljanje, potpuno kreiranje';
$string['repeatweeksr'] = 'događaja';
$string['sat'] = 'Sub';
$string['saturday'] = 'Subota';
$string['shown'] = 'prikazani';
$string['site'] = 'Sajt';
$string['siteevents'] = 'Site događaji';
$string['spanningevents'] = 'Događaji u toku';
$string['subscriptionname'] = 'Ime kalendara';
$string['subscriptionremoved'] = 'Upis kalendara {$a} je uklonjen';
$string['subscriptions'] = 'Upisi';
$string['subscriptionupdated'] = 'Upis kalendara {$a} je ažuriran';
$string['sun'] = 'Ned';
$string['sunday'] = 'Nedjelja';
$string['thu'] = 'Čet';
$string['thursday'] = 'Četvrtak';
$string['timeformat_12'] = '12-satni (prije podne/poslije podne)';
$string['timeformat_24'] = '24-časovni';
$string['today'] = 'Danas';
$string['tomorrow'] = 'Sutra';
$string['tt_deleteevent'] = 'Obriši događaj';
$string['tt_editevent'] = 'Uredi događaj';
$string['tue'] = 'Uto';
$string['tuesday'] = 'Utorak';
$string['typecourse'] = 'Događaj kursa';
$string['typegroup'] = 'Grupni događaj';
$string['typesite'] = 'Događaj na nivou sajta';
$string['typeuser'] = 'Korisnički događaj';
$string['upcomingevents'] = 'Predstojeći događaji';
$string['urlforical'] = 'URL za izvoz u iCalendar, za praćenje kalendara';
$string['user'] = 'Korisnik';
$string['userevent'] = 'Korisnički događaj';
$string['userevents'] = 'Korisnički događaji';
$string['wed'] = 'Sre';
$string['wednesday'] = 'Srijeda';
$string['weeknext'] = 'Sljedeća sedmica';
$string['weekthis'] = 'Ova sedmica';
$string['yesterday'] = 'Jučer';
$string['youcandeleteallrepeats'] = 'Ovaj događaj je dio ponavljajućeg niza. Možete obrisati isključivo ovaj događaj, ili svih {$a} događaja u tom nizu odjednom.';
