<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'currencies', language 'bs', branch 'MOODLE_38_STABLE'
 *
 * @package   currencies
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['AED'] = 'Emiratski dirham';
$string['AFN'] = 'Afganistanski afgani';
$string['ALL'] = 'Albanski lek';
$string['AMD'] = 'Armenski dram';
$string['ANG'] = 'Gulden Holandskih Antila';
$string['AOA'] = 'Angolska kvanza';
$string['ARS'] = 'Argentinski pezos';
$string['AUD'] = 'Australijski dolar';
$string['AWG'] = 'Arubski florin';
$string['AZN'] = 'Azerbejdžanski manat';
$string['BAM'] = 'Bosanskohercegovačka Konvertibilna marka';
$string['BBD'] = 'Barbadoski dolar';
$string['BDT'] = 'Bangladeška taka';
$string['BGN'] = 'Bugarski lev';
$string['BHD'] = 'Bahreinski dinar';
$string['BIF'] = 'Burundijski franak';
$string['BMD'] = 'Bermudski dolar';
$string['BND'] = 'Brunejski dolar';
$string['BOB'] = 'Bolivijski bolivijano';
$string['BRL'] = 'Brazilski real';
$string['BSD'] = 'Bahamski dolar';
$string['BTN'] = 'Butanski ngultrum';
$string['BWP'] = 'Bocvanska pula';
$string['BYR'] = 'Bjeloruska rublja';
$string['BZD'] = 'Belizejski dolar';
$string['CAD'] = 'Kanadski dolar';
$string['CDF'] = 'Kongoanski franak';
$string['CHF'] = 'Švicarski franak';
$string['CLF'] = 'Čileanska moneta fomento';
$string['CLP'] = 'Čileanski pezos';
$string['CNY'] = 'Kineski juan (renminbi)';
$string['COP'] = 'Kolumbijski pezos';
$string['CRC'] = 'Kostarikanski kolon';
$string['CUC'] = 'Kubanski konvertibilni pezos';
$string['CUP'] = 'Kubanski pezos';
$string['CVE'] = 'Zelenortski eskudo';
$string['CZK'] = 'Češka kruna';
$string['DJF'] = 'Džibutski franak';
$string['DKK'] = 'Danska kruna';
$string['DOP'] = 'Dominikanski pezos';
$string['DZD'] = 'Alžirski dinar';
$string['EGP'] = 'Egipatska funta';
$string['ERN'] = 'Eritrejska nakfa';
$string['ETB'] = 'Etiopski bir';
$string['EUR'] = 'Euro';
$string['FJD'] = 'Fidži dolar';
$string['FKP'] = 'Foklandska ostrvska funta';
$string['GBP'] = 'Britanska funta sterling';
$string['GEL'] = 'Gruzijski lari';
$string['GHS'] = 'Ganski kedi';
$string['GIP'] = 'Gibraltarska funta';
$string['GMD'] = 'Gambijski dalasi';
$string['GNF'] = 'Gvinejski franak';
$string['GTQ'] = 'Gvatemalanski kvecal';
$string['GYD'] = 'Gvajanski dolar';
$string['HKD'] = 'Hong-Kongški dolar';
$string['HNL'] = 'Honduraska lempira';
$string['HRK'] = 'Hrvatska kuna';
$string['HTG'] = 'Haitski gurde';
$string['HUF'] = 'Mađarska forinta';
$string['IDR'] = 'Indonezijska rupija';
$string['ILS'] = 'Izraelski šekel';
$string['INR'] = 'Indijski rupi';
$string['IQD'] = 'Irački dinar';
$string['IRR'] = 'Iranski rijal';
$string['ISK'] = 'Islandska kruna';
$string['JMD'] = 'Jamajkanski dolar';
$string['JOD'] = 'Jordanski dinar';
$string['JPY'] = 'Japanski jen';
$string['KES'] = 'Kenijski šiling';
$string['KGS'] = 'Kirgistanski som';
$string['KHR'] = 'Kambodžanski riel';
$string['KMF'] = 'Komoroški franak';
$string['KPW'] = 'Sjevernokorejski von';
$string['KRW'] = 'Južnokorejski von';
$string['KWD'] = 'Kuvajtski dinar';
$string['KYD'] = 'Kajmanski ostrvski dolar';
$string['KZT'] = 'Kazahstanski tenge';
$string['LAK'] = 'Laoški kip';
$string['LBP'] = 'Libanska funta';
$string['LKR'] = 'Šri Lanški rupi';
$string['LRD'] = 'Liberijski dolar';
$string['LSL'] = 'Lesotski loti';
$string['LTL'] = 'Litvanski litas';
$string['LVL'] = 'Latvijski lat';
$string['LYD'] = 'Libijski dinar';
$string['MAD'] = 'Marokanski dirham';
$string['MDL'] = 'Moldavski lej';
$string['MGA'] = 'Malgaški arijari';
$string['MKD'] = 'Makedonski denar';
$string['MMK'] = 'Mjanmarski (burmanski) kjat';
$string['MNT'] = 'Mongolski tugrik';
$string['MOP'] = 'Makajska pataka';
$string['MRO'] = 'Mauritanijska ougvija';
$string['MUR'] = 'Mauricijski rupi';
$string['MVR'] = 'Maldivska rufija';
$string['MWK'] = 'Malavijska kvača';
$string['MXN'] = 'Meksički pezos';
$string['MYR'] = 'Malezijski ringit';
$string['MZN'] = 'Mozambički metikal';
$string['NAD'] = 'Namibijski dolar';
$string['NGN'] = 'Nigerijska naira';
$string['NIO'] = 'Nikaragvanska zlatna kordoba';
$string['NOK'] = 'Norveška kruna';
$string['NPR'] = 'Nepalski rupi';
$string['NZD'] = 'Novozelandski dolar';
$string['OMR'] = 'Omanski rijal';
$string['PAB'] = 'Panamska balboa';
$string['PEN'] = 'Peruanski novi sol';
$string['PGK'] = 'Papua Novogvinejska kina';
$string['PHP'] = 'Filipinski pezos';
$string['PKR'] = 'Pakistanski rupi';
$string['PLN'] = 'Poljski zlot';
$string['PYG'] = 'Paragvajski gvarani';
$string['QAR'] = 'Katarski rijal';
$string['RON'] = 'Rumunski lev';
$string['RSD'] = 'Srpski dinar';
$string['RUB'] = 'Ruska rublja';
$string['RWF'] = 'Ruandski franak';
$string['SAR'] = 'Saudijski rijal';
$string['SBD'] = 'Solomonski ostrvski dolar';
$string['SCR'] = 'Sejšelski rupi';
$string['SDG'] = 'Sudanska funta';
$string['SEK'] = 'Švedska kruna';
$string['SGD'] = 'Singapurški dolar';
$string['SHP'] = 'Sveta Helena funta';
$string['SLL'] = 'Sijeraleonski leone';
$string['SOS'] = 'Somalijski šiling';
$string['SRD'] = 'Surinamski dolar';
$string['SSP'] = 'Južnosudanska funta';
$string['STD'] = 'Sao Tome i Principe dobra';
$string['SVC'] = 'El Salvadorski kolon';
$string['SYP'] = 'Sirijska funta';
$string['SZL'] = 'Svazilendski lilangeni';
$string['THB'] = 'Tajlandski bat';
$string['TJS'] = 'Tadžikistanski somoni';
$string['TMT'] = 'Turkmenistanski manat';
$string['TND'] = 'Tuniški dinar';
$string['TOP'] = 'Tongaška paanga';
$string['TRY'] = 'Turska lira';
$string['TTD'] = 'Trinidad i Tobago dolar';
$string['TWD'] = 'Tajvanski dolar';
$string['TZS'] = 'Tanzanijski šiling';
$string['UAH'] = 'Ukrajinska hrivnja';
$string['UGX'] = 'Ugandski šiling';
$string['USD'] = 'Američki dolar';
$string['UYU'] = 'Urugvajski pezos';
$string['UZS'] = 'Uzbekistanski som';
$string['VEF'] = 'Venecuelanski bolivar fuerte';
$string['VND'] = 'Vijetnamski dong';
$string['VUV'] = 'Vanuatski vatu';
$string['WST'] = 'Samoanska tala';
$string['XAF'] = 'CFA franak BEAC';
$string['XCD'] = 'Istočnokaripski dolar';
$string['XOF'] = 'CFA franak BCEAO';
$string['XPF'] = 'CFA franak';
$string['YER'] = 'Jemenski rijal';
$string['ZAR'] = 'Južnoafrički rand';
$string['ZMK'] = 'Zambijska kvača';
$string['ZWL'] = 'Zimbabveanski dolar';
