<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_imsenterprise', language 'bs', branch 'MOODLE_38_STABLE'
 *
 * @package   enrol_imsenterprise
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aftersaving...'] = 'Jednom kada ste sačuvali svoja podešavanja, možda ćete poželjeti da';
$string['allowunenrol'] = 'Dozvoliti IMS podacima da <strong>ispisuju</strong> studente/predavače';
$string['allowunenrol_desc'] = 'Ako je omogućena ova opcija, upisi na kurs biće uklonjeni kada je naznačeno u IMS Enterprise podacima.';
$string['basicsettings'] = 'Osnovne postavke';
$string['coursesettings'] = 'Opcije podataka kursa';
$string['createnewcategories'] = 'Kreiraj nove (skrivene) kategorije kurseva ukoliko nisu pronađene u Moodle sistemu.';
$string['createnewcategories_desc'] = 'Ako je <org><orgunit> element prisutan u ulaznim podacima kursa, taj sadržaj će biti iskorišten da se navede kategorija ako se kurs kreira ispočetka. Dodatak neće re-kategorisati postojeći kurs. Ako kategorija ne postoji sa željenim imenom, onda će biti kreirana sakrivena kategorija.';
$string['createnewcourses'] = 'Kreiraj novi (sakriveni) kurs ako nije pronađen u Moodle sistemu';
$string['createnewcourses_desc'] = 'Ako je ova opcija omogućena, IMS Enterprise dodatak za upis može da kreira nove kurseve za bilo šta što se nađe u IMS podacima, ali ne i u Moodle bazi podataka. Svi novokreirani kursevi su inicijalno sakriveni.';
$string['createnewusers'] = 'Kreiraj korisničke naloge za korisnike koji još uvijek nisu registrirani u Moodle sistemu';
$string['createnewusers_desc'] = 'IMS poduhvat upisivanja podataka tipično opisuje skup korisnika. Ako je omogućen, korisnički nalozi mogu biti kreirani za bilo kojeg korisnika koji nije pronađen u Moodle-ovoj bazi podataka. Korisnici su pretraživani prvo po njihovom ID broju ("idnumber"), i po njihovom Moodle korisničkom imenu. Dodatak IMS ne unosi lozinke. Korištenje dodatka za autentičnost je preporučljiva za autentične korisnike.';
$string['cronfrequency'] = 'Učestalost procesiranja';
$string['deleteusers'] = 'Obrisati korisničke naloge ako tako nalažu IMS podaci';
$string['deleteusers_desc'] = 'Ako je ova opcija omogućena, IMS poduhvat upisa podataka, može navesti brisanje korisničkih naloga (ako je "recstatus" označen na 3, koji predstavlja brisanje naloga). Kao što je standard u Moodle-u, korisnički zapis nije zapravo izbrisan iz Moodle-ove baze podataka, ali je korisnik označen kao da je obrisan.';
$string['doitnow'] = 'Izvršiti IMS Enterprise unos upravo sada';
$string['emptyattribute'] = 'Ostavite prazno';
$string['filelockedmail'] = 'Tekstualnu datoteku korištenu za IMS-bazirane upise ({$a}) ne može obrisati cron proces. To obično znači da ona ima pogrešne dozvole pristupa. Molimo ispravite ih i podesite tako da Moodle može da obriše datoteku, jer bi u protivnom ona bila u situaciji da se neprestano procesira.';
$string['filelockedmailsubject'] = 'Važna greška: Datoteka upisa';
$string['fixcasepersonalnames'] = 'Sva lična imena čuvati zapisana velikim početnim slovima';
$string['fixcaseusernames'] = 'Sva korisnička imena čuvati zapisana malim slovima';
$string['ignore'] = 'Ignoriši';
$string['importimsfile'] = 'Unesi IMS Enterprise datoteku';
$string['imsrolesdescription'] = 'IMS Enterprise specifikacija obuhvata 8 različitih tipova uloga. Molimo izaberite kako želite da se one dodjeljuju u okviru ovog Moodle sajta, kao i da li bi neke od njih trebale biti ignorisane.';
$string['location'] = 'Lokacija datoteke';
$string['logtolocation'] = 'Lokacija za datoteku sa izvještajima o aktivnostima (prazno ako se ne prate aktivnosti)';
$string['mailadmins'] = 'Obavjestiti administratora e-mail porukom';
$string['mailusers'] = 'Obavjestiti korisnike e-mail porukom';
$string['messageprovider:imsenterprise_enrolment'] = 'Poruke o upisu putem IMS Enterprisea';
$string['miscsettings'] = 'Razno';
$string['pluginname'] = 'IMS Enterprise datoteka';
$string['pluginname_desc'] = 'Ovaj metod će u više navrata provjeravati i obrađivati specijalno formatiranu tekstualnu datoteku na lokaciji koju ste naveli. Datoteka mora da slijedi IMS Enterprise specifikaciju i da sadrži XML elemente za osobu, grupu i članstvo.';
$string['processphoto'] = 'Dodavanje fotografije korisnika u profil';
$string['processphotowarning'] = 'Upozorenje: Procesiranje slika će vrlo vjerovatno dodatno opteretiti server. Preporučuje Vam se da ne aktivirate ovu opciju ako se očekuje procesiranje velikog broja studenata.';
$string['restricttarget'] = 'Samo procesirati podatke ako je sljedeća lokacija specificirana';
$string['restricttarget_desc'] = 'Podaci IMS poduhvata mogu biti namijenjeni za više "ciljeva" - različitih LMS-ova, ili različitih sistema u okviru škole/univerziteta. Moguće je u fajlu poduhvata naznačiti da je podataka namijenjen za jedan ili više imenovanih ciljnih sistema, imenujući ih u <target> oznakama sadržanih u okviru <properties> oznake. U mnogim slučajevima, nije potrebno brinuti o ovome. Ostavite postavke prazne i Moodle će uvijek preraditi datoteke, bez obzira da li je cilj naznačen ili nije. U suprotnom, popunite tačno ime koje će biti ispisano unutar <target> oznake.';
$string['roles'] = 'Uloge';
$string['settingfullname'] = 'IMS opisna oznaka za puno ime kursa';
$string['settingfullnamedescription'] = 'Puno ime je neophodno polje kursa tako da morate definisati odabranu opisnu oznaku u Vašoj IMS Enterprise datoteci';
$string['settingshortname'] = 'IMS opisna oznaka za skraćeno ime kursa';
$string['settingshortnamedescription'] = 'Skraćeno ime je neophodno polje kursa tako da možete definisati odabranu opisnu oznaku u Vašoj IMS Enterprise datoteci';
$string['settingsummary'] = 'IMS opisna oznaka za sažetak kursa';
$string['settingsummarydescription'] = 'Je opciono polje, izaberite "Ostavite prazno" (Leave it empty) ako ne želite naznačite sažetak kursa.';
$string['sourcedidfallback'] = 'Koristiti "sourcedid" za identifikator korisnika ako "userid" polje nije pronađeno';
$string['sourcedidfallback_desc'] = 'U IMS podacima polje <sourcedid> predstavlja trajni identifikator za osobu, koji se koristi u izvornom sistemu. Polje <userid> je zasebno polje koje treba da sadrži identifikator koji se upotrebljava kada se korisnik prijavljuje na sistem. U brojnim slučajevima ova dva identifikatora mogu biti identična - ali ne uvijek. Neki studentski informacioni sistemi ne uspjevaju da daju izlaznu informaciju za <userid> polje. Ako je to slučaj i kod vas, potrebno je da omogućite ovo podešavanje kako biste dozvolili korištenje <sourceid> kao identifikatora Moodle korisnika. U suprotnom, ostavite ovo podešavanje isključeno.';
$string['truncatecoursecodes'] = 'Skratiti kod kursa na ovu dužinu.';
$string['truncatecoursecodes_desc'] = 'U nekim situacijama ćete možda imati oznake kursa, koje ćete poželjeti skratiti na posebnu dužinu, prije samog procesa. Ako je to u pitanju, unesite broj karaktera u ovo polje. U suprotnom, ostavite polje <strong>prazno</strong>, i nikakvo skraćivanje se neće dogoditi.';
$string['usecapitafix'] = 'Potvrdite ovu opciju ako koristite "Capita" (njihov XML format je pomalo netačan)';
$string['usecapitafix_desc'] = 'U studentskom sistemu podataka izvedenom pomoću Capita-e, pronaći će se neznatne greške u izlaznim podacima XML-a. Ako koristite Capita, aktiviraćete ovu opciju-inače, ostavite je nečekiranu.';
$string['usersettings'] = 'Opcije korisničkih podataka';
$string['zeroisnotruncation'] = '0 znači bez skraćivanja';
