<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_self', language 'bs', branch 'MOODLE_38_STABLE'
 *
 * @package   enrol_self
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['canntenrol'] = 'Upis je onemogućen ili neaktivan';
$string['cohortnonmemberinfo'] = 'Samo članovi kohorte \'{$a}\' se mogu sami upisati.';
$string['cohortonly'] = 'Samo članovi kohorte';
$string['cohortonly_help'] = 'Samostalno upisivanje može biti zabranjeno članovima članovima određene kohorte. Napomena da mijenjanje ove postavke nema efekta na već postoje upise.';
$string['customwelcomemessage'] = 'Prilagođena poruka dobrodošlice';
$string['customwelcomemessage_help'] = 'Prilagođena poruka dobrodošlice može biti dodana kao tekst ili kao Moodle-auto format, uključujući HTML tagove i multi-jezične tagove. Sljedeći zamjenski tekst može biti uključen u poruku: * Course name {$a->coursename} * Link to user\'s profile page {$a->profileurl}';
$string['defaultrole'] = 'Dodijela zadane uloge';
$string['defaultrole_desc'] = 'Izaberite ulogu koja treba da bude dodijeljena korisnicima tokom trajanja samostalnog upisa na kurs';
$string['enrolenddate'] = 'Datum završetka';
$string['enrolenddate_help'] = 'Ako je omogućena ova opcija, korisnici mogu sami da se upišu samo do ovog datuma.';
$string['enrolenddaterror'] = 'Datumi upisa i završetka kursa ne mogu biti podešeni na one koji su nakon datuma početka kursa';
$string['enrolme'] = 'Upiši me';
$string['enrolperiod'] = 'Period trajanja upisa na kurs';
$string['enrolperiod_desc'] = 'Zadana dužina trajanja upisa (u sekundama). Ako je podešeno na 0, zadana dužina trajanja upisa biće neograničena.';
$string['enrolperiod_help'] = 'Vremenski period za koji upis važi, počevši od trenutka kada se korisnik upiše na kurs. Ako je ova opcija onemogućena, dužina trajanja upisa biće neograničena.';
$string['enrolstartdate'] = 'Datum početka';
$string['enrolstartdate_help'] = 'Ako je omogućena ova opcija, korisnici mogu sami da se upišu samo poslije ovog datuma';
$string['expiredaction'] = 'Radnja nakon isteka upisa';
$string['expiredaction_help'] = 'Izaberite radnju koja će se izvršiti nakon što korisnički upis istekne. Molimo obratite pažnju da neki korisnički podaci i postavke su izbrisani sa kursa za vrijeme ispisa sa istog.';
$string['expirymessageenrolledbody'] = 'Dragi {$a->user}, ovo je obavijest da će Vaš upis na kurs \'{$a->course}\' isteći {$a->timeend}. Ukoliko trebate pomoć, molimo kontaktirajte {$a->enroller}.';
$string['expirymessageenrolledsubject'] = 'Obaviještenje o isteku samostalnog upisa';
$string['expirymessageenrollerbody'] = 'Samostalni upis na kurs \'{$a->course}\' će isteći u sljedećem periodu {$a->threshold} za sljedeće korisnike:  {$a->users} Da bi produžili njihov upis, idete na {$a->extendurl}';
$string['expirymessageenrollersubject'] = 'Obavijest o isteku samostalnog upisa';
$string['expirynotifyall'] = 'Upisivača i upisanog korisnika';
$string['expirynotifyenroller'] = 'Samo upisivača';
$string['groupkey'] = 'Koristite lozinku za upis u grupu';
$string['groupkey_desc'] = 'Podrazumijeva se korištenje lozinke za upis u grupu';
$string['groupkey_help'] = 'Osim za ograničavanje pristupa kursu samo onima koji znaju pristupnu lozinku kursa, korištenje lozinke za upis u grupu znači da se korisnici dodaju u grupu kada se upišu na kurs. Kako bi mogla da se koristi lozinka za upis u grupu, lozinka kursa mora biti navedena u podešavanjima kursa, kao i lozinka za upis u grupu u podešavanjima grupe.';
$string['longtimenosee'] = 'Ispiši neaktivnog korisnika poslije';
$string['longtimenosee_help'] = 'Ako korisnici nisu pristupili kursu duži vremenski period, onda se oni automatski ispisuju. Ovaj parametar određuje to vremensko ograničenje.';
$string['maxenrolled'] = 'Maksimalni broj upisanih korisnika';
$string['maxenrolled_help'] = 'Navedi maksimalan broj korisnika koji mogu sami da se upišu. 0 znači da nema ograničenja.';
$string['maxenrolledreached'] = 'Maksimalan broj korisnika koji mogu sami da se upišu je već dostignut.';
$string['messageprovider:expiry_notification'] = 'Obavijest o isteku samostalnog upisa';
$string['newenrols'] = 'Dozvoli nove upise';
$string['newenrols_desc'] = 'Po standardu dozvoli korisnicima samostalni upis na nove kurseve';
$string['newenrols_help'] = 'Ova postavka određuje da li korisnik može da se upiše na kurs';
$string['nopassword'] = 'Pristupna lozinka kursa nije neophodna';
$string['password'] = 'Pristupna lozinka kursa';
$string['password_help'] = 'Lozinka kursa omogućava da pristup kursu budе ograničen samo na one korisnike koji znaju lozinku. Ako se ovo polje ostavi prazno, na kurs će moći da se upiše bilo koji registrovani korisnik sajta. Ako je lozinka kursa navedena, od svakog korisnika koji bude pokušao da se upiše na kurs biće zatraženo da unese lozinku. Imajte u vidu da će se lozinka od korisnika tražiti SAMO JEDNOM, prilikom prvog pristupa kursu.';
$string['passwordinvalid'] = 'Pogrešna lozinka kursa. Molimo pokušajte ponovo.';
$string['passwordinvalidhint'] = 'Lozinka kursa koju ste upotrijebili nije tačna. Molimo pokušajte ponovo<br /> (Pomoć: Lozinka počinje slovom \'{$a}\')';
$string['pluginname'] = 'Samostalni upis';
$string['pluginname_desc'] = 'Dodatak za samostalni upis dopušta korisnicima da izаberu kurseve na kojima žele da učestvuju. Kursevi mogu biti zaštićeni lozinkom. Interno, upis na kurs se vrši pomoću dodatka za ručni upis koji mora biti omogućen u istom kursu.';
$string['requirepassword'] = 'Zahtijevaj lozinku kursa';
$string['requirepassword_desc'] = 'Zahtijeva se lozinka za upis u nove kurseve i spriječava uklanjanje lozinki iz postojećih kurseva.';
$string['role'] = 'Dodijeli ulogu';
$string['self:config'] = 'Postavi instance samostalnog upisa';
$string['self:manage'] = 'Upravljanje upisanim korisnicima';
$string['self:unenrol'] = 'Ispiši korisnike sa kursa';
$string['self:unenrolself'] = 'Ispiši me sa kursa';
$string['sendcoursewelcomemessage'] = 'Pošalji poruku dobrodošlice';
$string['sendcoursewelcomemessage_help'] = 'Ako je dopušteno, korisnici primaju poruku dobrodošlice preko e-maila kada se sami upisuju na kurs.';
$string['showhint'] = 'Prikaži savjet';
$string['showhint_desc'] = 'Prikaži prvo slovo lozinke za pristup gostiju.';
$string['status'] = 'Omogući postojeće upise';
$string['status_desc'] = 'Dozvoli korisnicima da se sami upišu na kurs, kao zadanu mogućnost.';
$string['status_help'] = 'Ako je onemogućeno svi postojeći samostalni upisi su suspendirani i svi novi korisnici se ne mogu upisati.';
$string['unenrol'] = 'Ispiši korisnika';
$string['unenrolselfconfirm'] = 'Da li stvarno želite da se ispišete sa kursa "{$a}"?';
$string['unenroluser'] = 'Da li stvarno želite da ispišete korisnika "{$a->user}" sa kursa "{$a->course}"?';
$string['usepasswordpolicy'] = 'Koristi pravila za kreiranje lozinke';
$string['usepasswordpolicy_desc'] = 'Koristi standardna pravila za lozinke prilikom kreiranja lozinki kurseva.';
$string['welcometocourse'] = 'Dobrodošli na kurs {$a}';
$string['welcometocoursetext'] = 'Dobrodošli na kurs {$a->coursename}! Ako već to niste uradili, onda biste na kursu trebali urediti stranicu sa Vašim profilom, tako da možemo nešto naučiti o Vama: {$a->profileurl}';
