<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio', language 'bs', branch 'MOODLE_38_STABLE'
 *
 * @package   portfolio
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activeexport'] = 'Riješi aktivni prenos';
$string['activeportfolios'] = 'Dostupni portfoliji';
$string['addalltoportfolio'] = 'Prenesi sve u portfolio';
$string['addnewportfolio'] = 'Dodaj novi portfolio';
$string['addtoportfolio'] = 'Prenesi u portfolio';
$string['alreadyalt'] = 'Već se prenosi - molimo Vas kliknite ovdje kako biste pronašli rješenje za ovaj prenos';
$string['alreadyexporting'] = 'Već imate jedan aktivan prenos portfolija u ovoj sesiji. Prije nego što nastavite, morate ili da završite ovaj prenos ili da ga poništite. Da li želite da nastavite? (ukoliko kliknete na "Ne" prenos će biti poništen)';
$string['availableformats'] = 'Dostupni formati za prenos';
$string['callbackclassinvalid'] = 'Navedena klasa povratnog poziva (callback class) je neispravna ili nije dio portfolio_caller hijerarhije';
$string['callercouldnotpackage'] = 'Pokušaj da se upakuju Vaši podaci za prenos nije uspio:originalna greška je bila {$a}';
$string['cannotsetvisible'] = 'Ovo nije moguće postaviti kao vidljivo - dodatak je u potpunosti onemogućen zbog pogrešne konfiguracije';
$string['commonportfoliosettings'] = 'Zajednička podešavanja portofolija';
$string['commonsettingsdesc'] = '<p>Od toga da li je za prenos potrebno \'Umjereno\' ili Mnogo\' vremena zavisiće da li će korisnik moći da čeka da se prenos završi ili ne.</p><p>Prenosi datoteka čija je veličina manja od praga za \'Umjereno\' će odmah započeti, bez dodatnih pitanja korisniku, dok će za prenos datoteka čija veličina zahtijeva \'Umjereno\' ili \'Mnogo\' vremena korisniku biti ponuđena mogućnost da sačeka, uz upozorenje da prenos može potrajati</p><p>Pored toga, neki dodaci za portfolio mogu da ignorišu ovu opciju u potpunosti i da primoraju sve prenose da budu na čekanju.</p>';
$string['configexport'] = 'Konfguriši prenesene podatke';
$string['configplugin'] = 'Konfiguriši dodatak za portfolio';
$string['configure'] = 'Konfiguriši';
$string['confirmcancel'] = 'Da li ste sigurni da želite da otkažete ovaj prenos podataka?';
$string['confirmexport'] = 'Potvrdi ovaj prenos';
$string['confirmsummary'] = 'Rezime Vašeg prenosa';
$string['continuetoportfolio'] = 'Idi na svoj portfolio';
$string['deleteportfolio'] = 'Obriši instancu portfolia';
$string['destination'] = 'Odredište';
$string['disabled'] = 'Žao nam je, prenosi portfolija na ovom sajtu nisu omogućeni';
$string['disabledinstance'] = 'Onemogućeno';
$string['displayarea'] = 'Područje za prenos';
$string['displayexpiry'] = 'Vrijeme isteka prenosa';
$string['displayinfo'] = 'Informacije o prenosu';
$string['dontwait'] = 'Ne čekaj';
$string['enabled'] = 'Omogući portfolio';
$string['enableddesc'] = 'Ovo će dozvoliti administratorima da kongifurišu udaljene sisteme u koje korisnici mogu da prenesu sadržaj';
$string['err_uniquename'] = 'Ime portfolia mora biti jedinstveno (po dodatku)';
$string['exportalreadyfinished'] = 'Prenos portfolija je završen!';
$string['exportalreadyfinisheddesc'] = 'Prenos portfolija je završen!';
$string['exportcomplete'] = 'Prenos portfolija je završen';
$string['exportedpreviously'] = 'Predhodni prenosi';
$string['exportexceptionnoexporter'] = 'Prijavljen je izuzetak portfolio_export_exception sa aktivnom sesijom ali ne postoji objekat za prenos';
$string['exportexpired'] = 'Prenos portfolija je istekao';
$string['exportexpireddesc'] = 'Pokušali ste ponovo da prenesete dio podataka, ili da započnete prenos bez podataka. Kako biste to učinili ispravno treba da se vratite na originalnu lokaciju i počnete ispočetka. Ovo se događa ponekad ako ste koristili dugme za povratak (back) nakon što je prenos završen, ili ako ste koristili neispravnu URL adresu.';
$string['exporting'] = 'Prenesi u portfolio';
$string['exportingcontentfrom'] = 'Prenos sadržaja iz {$a}';
$string['exportingcontentto'] = 'Prenos sadržaja u {$a}';
$string['exportqueued'] = 'Prenos portfolija je uspješno stavljen na čekanje za prenos';
$string['exportqueuedforced'] = 'Prenos portfolija je uspješno stavljen u red za čekanje za prenos (udaljeni sistem obavezno koristi sistem prenosa na čekanju)';
$string['failedtopackage'] = 'Nije bilo moguće naći datoteke za pakovanje';
$string['failedtosendpackage'] = 'Pokušaj da se pošalju Vaši podaci u izabrani portfolio sistem nije uspio: originalna greška je bila {$a}';
$string['filedenied'] = 'Pristup ovoj datoteci je odbijen';
$string['filenotfound'] = 'Datoteka nije pronađena';
$string['fileoutputnotsupported'] = 'Prepisivanje prenesene datoteke nije podržano za ovaj format';
$string['format_document'] = 'Dokument';
$string['format_file'] = 'Datoteka';
$string['format_image'] = 'Slika';
$string['format_leap2a'] = 'Leap2A format portfolija';
$string['format_mbkp'] = 'Moodle format rezervne kopije';
$string['format_pdf'] = 'PDF';
$string['format_plainhtml'] = 'HTML';
$string['format_presentation'] = 'Prezentacija';
$string['format_richhtml'] = 'HTML sa prilozima';
$string['format_spreadsheet'] = 'Tabela';
$string['format_text'] = 'Običan tekst';
$string['format_video'] = 'Video';
$string['highdbsizethreshold'] = 'Granična veličina baze podataka za prenos';
$string['highdbsizethresholddesc'] = 'Ako broj zapisa u bazi podataka prelazi ovdje navedenu vrijednost smatrataće se da je za prenos potrebno mnogo vremena';
$string['highfilesizethreshold'] = 'Granična veličina datoteke za prenos';
$string['highfilesizethresholddesc'] = 'Ako veličina datoteke prelazi ovdje navedenu vrijednost smatraće se da zahtjeva puno vremena za prenos.';
$string['insanebody'] = 'Pozdrav! Ovu poruku ste primili kao administrator sajta {$a->sitename}. Neke instance dodatka za portfolio su automatski onemogućene usljed grešaka u konfiguraciji. To znači da korisnici trenutno ne mogu da prenesu sadržaje u ove portofolije. Popis instanci dodataka za portfolio koje su onemogućeni: {$a->textlist} Ovo treba da bude ispravljeno što prije tako što ćete posjetiti {$a->fixurl}"';
$string['insanebodyhtml'] = '<p>Pozdrav! Ovu poruku ste primili kao administrator sajta {$a->sitename}.</p> <p>Neke instance dodatka za portfolio su automatski onemogućene usljed grešaka u konfiguraciji. To znači da korisnici trenutno ne mogu da prenesu sadržaje u ove portofolije.</p> <p>Popis instanci dodataka za portfolio koje su onemogućeni:</p> {$a->htmllist} <p>Ovo treba da bude ispravljeno što prije tako što ćete posjetiti <a href="{$a->fixurl}">stranicu za konfiguraciju portfolija</a></p>';
$string['insanebodysmall'] = 'Pozdrav! Ovu poruku ste primili kao administrator sajta {$a->sitename}. Neke instance dodatka za portfolio su automatski onemogućene usljed grešaka u konfiguraciji. To znači da korisnici trenutno ne mogu da prenesu sadržaje u ove portofolije. Ovo treba da bude ispravljeno što prije tako što ćete posjetiti {$a->fixurl}"';
$string['insanesubject'] = 'Neke instance portfolija su automatski onemogućene';
$string['instancedeleted'] = 'Portfolio je uspješno izbrisan';
$string['instanceismisconfigured'] = 'Instanca portfolija je pogrešno konfigurisana (preskače se). Greška glasi: {$a}';
$string['instancenotdelete'] = 'Brisanje portfolija nije uspjelo';
$string['instancenotsaved'] = 'Pokušaj da se sačuva portfolio nije uspio';
$string['instancesaved'] = 'Portfolio je uspješno sačuvan';
$string['invalidaddformat'] = 'Neispravan format dodavanja prosljeđen je funkciji portfolio_add_button. ({$a}) mora biti jedan od PORTFOLIO_ADD_XXX';
$string['invalidbuttonproperty'] = 'Nije moguće pronaći ovo svojstvo ({$a}) za portfolio_button';
$string['invalidconfigproperty'] = 'Nije moguće pronaći ovo konfiguraciono svojstvo ({$a->property} za {$a->class})';
$string['invalidexportproperty'] = 'Nije moguće pronaći ovo konfiguraciono svojstvo prenosa ({$a->property} za {$a->class})';
$string['invalidfileareaargs'] = 'Neispravni argumenti za područje datoteke su prosljeđeni funkciji set_file_and_format_data - mora da sadrži contextid, component, filearea i itemid';
$string['invalidformat'] = 'Nešto se prenosi u neispravnom formatu, {$a}';
$string['invalidinstance'] = 'Nije bilo moguće naći instancu portfolia';
$string['invalidpreparepackagefile'] = 'Neispravan poziv za prepare_package_file - mora biti postavljena jedna ili više datoteka';
$string['invalidproperty'] = 'Nije bilo moguće naći to svojstvo ({$a->property} of {$a->class})';
$string['invalidsha1file'] = 'Neispravan poziv za get_sha1_file - mora biti postavljena jedna ili više datoteka';
$string['invalidtempid'] = 'Neispravan ID prenosa. Možda je istekao';
$string['invaliduserproperty'] = 'Nije moguće pronaći to konfiguraciono svojstvo korisnika ({$a->property} klase {$a->class})';
$string['leap2a_emptyselection'] = 'Neophodna vrijednost nije izabrana';
$string['leap2a_entryalreadyexists'] = 'Pokušali ste da dodate Leap2A zapis sa ID oznakom ({$a}) koja već postoji';
$string['leap2a_feedtitle'] = 'Leap2A prenos iz Moodlea za {$a}';
$string['leap2a_filecontent'] = 'Pokušano je postavljanje sadržaja Leap2A zapisa u datoteku, umjesto korištenja potklase datoteke';
$string['leap2a_invalidentryfield'] = 'Pokušali ste da postavite polje za unos koje ne postoji ({$a}) ili koje ne možete da postavite direktno';
$string['leap2a_invalidentryid'] = 'Pokušali ste da pristupite zapisu koristeći identifikator koji ne postoji ({$a})';
$string['leap2a_missingfield'] = 'Nedostaje obavezno Leap2A polje {$a}';
$string['leap2a_nonexistantlink'] = 'Leap2A zapis ({$a->from}) je pokušao da se poveže sa nepostojećim zapisom koristeći relativni link {$a->rel}';
$string['leap2a_overwritingselection'] = 'Zamjenjivanje originalnog tipa zapisa ({$a}) za izbor u make_selection';
$string['leap2a_selflink'] = 'Leap2A zapis ({$a->id}) je pokušao da se poveže sa samim sobom  koristeći relativni link {$a->rel}';
$string['logs'] = 'Zapisi o prenosu';
$string['logsummary'] = 'Prethodni uspješni transferi';
$string['manageportfolios'] = 'Uredi portofolija';
$string['manageyourportfolios'] = 'Uredite Vaša portfolija';
$string['mimecheckfail'] = 'Dodatak za portfolio {$a->plugin} ne podržava mimetype {$a->mimetype}';
$string['missingcallbackarg'] = 'Nedostajući argument povratnog poziva {$a->arg} za klasu {$a->class}';
$string['moderatedbsizethreshold'] = 'Umjerena veličina baze podataka za prenos';
$string['moderatedbsizethresholddesc'] = 'Ako broj zapisa u bazi podataka prelazi ovdje navedenu vrijednost smatrataće se da je za prenos potrebna umjerena količina vremena';
$string['moderatefilesizethreshold'] = 'Umjerena veličina datoteke za prenos';
$string['moderatefilesizethresholddesc'] = 'Ako veličina datoteke prelazi ovdje navedenu vrijednost smatraće se da je za prenos potrebna umjerena količina vremena';
$string['multipleinstancesdisallowed'] = 'Pokušavate da kreirate još jednu instancu dodatka kojem nisu dozvoljene višestruke instance ({$a})';
$string['mustsetcallbackoptions'] = 'Morate podesiti opcije klase povratnog poziva (callback) bilo u konstruktoru porttfolio_add_button ili korištenjem metoda set_callback_options';
$string['noavailableplugins'] = 'Žao nam je, nema dostupnih portfolija koje možete da prenesete';
$string['nocallbackclass'] = 'Nije bilo moguće naći klasu povratnog poziva za korištenje ({$a})';
$string['nocallbackcomponent'] = 'Nije bilo moguće naći naznačenu komponentu  {$a}.';
$string['nocallbackfile'] = 'Nešto je neispravno u modulu iz kojeg pokušavate da prenesete podatke - nije moguće pronaći traženu datoteku ({$a})';
$string['noclassbeforeformats'] = 'Morate podesiti klasu povratnog poziva (callback) prije pozivanja set_formats u portfolio_button';
$string['nocommonformats'] = 'Nema zajedničkih formata između dodatka za portfolio i lokacije {$a->location} (pozivaoc podržava {$a->formats})';
$string['noinstanceyet'] = 'Još uvijek nije izabrano';
$string['nologs'] = 'Ne postoje zapisi za prikaz!';
$string['nomultipleexports'] = 'Žao nam je, odredište portfolija ({$a->plugin}) ne podržava višestruke istovremene prenose. Molimo, <a href="{$a->link}">prvo završite trenutni prenos</a>, i onda pokušajte ponovo';
$string['nonprimative'] = 'Neprimitivna vrijednost je prosljeđena kao argument povratnog poziva (callback) konstruktoru portfolio_add_button. Nije moguće nastaviti dalje. Ključ je bio {$a->key} a vrijednost {$a->value}';
$string['nopermissions'] = 'Žao nam je, nemate potrebna ovlaštenja za prenos datoteka iz ovog područja';
$string['notexportable'] = 'Žao nam je, ali tip sadržaja koji pokušavate da prenesete nije moguće prenijeti';
$string['notimplemented'] = 'Žao nam je, pokušavate da prenesete sadržaj u formatu koji još uvijek nije implementiran ({$a})';
$string['notyetselected'] = 'Još nije izabrano';
$string['notyours'] = 'Pokušavate da nastavite izvoz portfolia koji nije Vaš!';
$string['nouploaddirectory'] = 'Nije bilo moguće kreirati privremeni direktorij za pakovanje vaših podataka.';
$string['off'] = 'Omogućeno ali sakriveno';
$string['on'] = 'Omogućeno i vidljivo';
$string['plugin'] = 'Dodatak za portfolio';
$string['plugincouldnotpackage'] = 'Pokušaj da se upakuju Vaši podaci za prenos nije uspio:originalna greška je bila {$a}';
$string['pluginismisconfigured'] = 'Dodatak za portfolio nije ispravno konfigurisan. Greška glasi: {$a}';
$string['portfolio'] = 'Portfolio';
$string['portfolios'] = 'Portfolija';
$string['queuesummary'] = 'Trenutni transferi na čekanju';
$string['returntowhereyouwere'] = 'Vratite se tamo gdje ste bili';
$string['save'] = 'Sačuvaj';
$string['selectedformat'] = 'Izabrani format za prenos';
$string['selectedwait'] = 'Odabrali ste da sačekate?';
$string['selectplugin'] = 'Odaberi odredište';
$string['singleinstancenomultiallowed'] = 'Dostupna je samo jedna instanca dodatka za portfolio. Ona ne podržava višestruke prenose po jednoj sesiji, a trenutno, u ovoj sesiji, već postoji aktivni prenos koji koristi ovaj dodatak!';
$string['somepluginsdisabled'] = 'Neki od dodataka za portfolio su onemogućeni zbog toga što su pogrešno konfigurisani ili zato što zavise od nečega drugog:';
$string['sure'] = 'Da li ste sigurni da želite da izbrišete \'{$a}\'? Ova akcija je ne može biti poništena.';
$string['thirdpartyexception'] = 'U toku prenosa portfolija ({$a}) dogodila se nezavisna greška - <i>third party exception</i>). Greška je presretnuta i nije bilo problema, ali to treba popraviti.';
$string['transfertime'] = 'Vrijeme transfera';
$string['unknownplugin'] = 'Nepoznati dodatak (možda zbog toga što je administrator, u međuvremenu, uklonio dodatak)';
$string['wait'] = 'Sačekaj';
$string['wanttowait_high'] = 'Ne preporučuje se da čekate završetak ovog transfera, ali možete ukoliko ste sigurni i znate šta radite';
$string['wanttowait_moderate'] = 'Da li želite da sačekate ovaj prenos? Može potrajati nekoliko minuta.';
