<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_calculated', language 'bs', branch 'MOODLE_38_STABLE'
 *
 * @package   qtype_calculated
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['additem'] = 'Dodaj stavku';
$string['addmoreanswerblanks'] = 'Dodaj još jedno prazno polje za odgovor';
$string['addsets'] = 'Dodaj skup(ove)';
$string['answerdisplay'] = 'Prikaz odgovora';
$string['answerformula'] = 'Formula odgovora {$a}';
$string['answerhdr'] = 'Odgovor';
$string['answerstoleranceparam'] = 'Parametri odstupanja odgovora';
$string['answerwithtolerance'] = '{$a->answer} (±{$a->tolerance} {$a->tolerancetype})';
$string['anyvalue'] = 'Bilo koja vrijednost';
$string['atleastoneanswer'] = 'Potrebno je da ponuditi najmanje jedan odgovor.';
$string['atleastonerealdataset'] = 'U tekstu pitanja trebalo bi da postoji bar jedan skup podataka';
$string['atleastonewildcard'] = 'U formuli odgovora ili tekstu pitanja trebalo bi da postoji bar jedan džoker.';
$string['calcdistribution'] = 'Distribucija';
$string['calclength'] = 'Decimale';
$string['calcmax'] = 'Maksimum';
$string['calcmin'] = 'Minimum';
$string['choosedatasetproperties'] = 'Izaberite svojstva skupa džokera';
$string['choosedatasetproperties_help'] = 'Skup podataka predstavlja skup vrijednosti kojima se zamjenjuje džoker znak. Možete da kreirate privatni skup podataka za određeno pitanje, ili dijeljeni skup podataka koji može da se koristi za druga računska pitanja unutar kategorije.';
$string['correctanswerformula'] = 'Formula tačnog odgovora';
$string['correctanswershows'] = 'Prikazuje tačne odgovore';
$string['correctanswershowsformat'] = 'Format';
$string['correctfeedback'] = 'Za bilo koji tačan odgovor';
$string['dataitemdefined'] = 'sa {$a} već definiranih numeričkih vrijednosti moguće je';
$string['datasetrole'] = 'Džokerski znaci <strong>{x..}</strong> biće zamijenjeni numeričkim vrijednostima iz njihovog skupa podataka';
$string['decimals'] = 'sa {$a}';
$string['deleteitem'] = 'Izbriši stavku';
$string['deletelastitem'] = 'Izbriši posljednju stavku';
$string['distributionoption'] = 'Izaberite opciju distribucije';
$string['editdatasets'] = 'Uredi skupove podataka džokerskih znakova';
$string['editdatasets_help'] = 'Vrijednosti džokerskih znakova mogu da budu kreirani upisivanjem broja u svako od polja džokerskog znaka i klikom na dugme \'Dodaj\'. Da biste automatski generirali 10 ili više vrijednosti, izaberite broj potrebnih vrijednosti i kliknite na dugme \'Dodaj\'. Uniformna distribucija znači da postoji jednaka vjerovatnoća za generiranje bilo koje dozvoljene vrijednosti. Logunifromna distribucija znači da je veća vjerovatnoća za generiranje vrijednosti koje su bliže donjoj granici.';
$string['existingcategory1'] = 'koristiće se već postojeći zajednički set podataka';
$string['existingcategory2'] = 'datoteka iz već postojećeg skupa datoteka, koji se, također, koristi u drugim pitanjima ove kategorije';
$string['existingcategory3'] = 'link iz postojećeg skupa linkova, koji se također koriste u drugim pitanjima ove kategorije';
$string['forceregeneration'] = 'obavezno obnovi';
$string['forceregenerationall'] = 'obavezno obnovi sve džokerske znakove';
$string['forceregenerationshared'] = 'obavezno obnovi samo džokerske znakove koji nisu dijeljeni';
$string['functiontakesatleasttwo'] = 'Funkcija {$a} mora imati najmanje dva argumenta';
$string['functiontakesnoargs'] = 'Funkcija {$a} ne uzima nikakve argumente';
$string['functiontakesonearg'] = 'Funkcija {$a} mora imati tačno jedan argument';
$string['functiontakesoneortwoargs'] = 'Funkcija {$a} mora imati jedan ili dva argumenta';
$string['functiontakestwoargs'] = 'Funkcija {$a} mora imati tačno dva argumenta';
$string['generatevalue'] = 'Generirajte novu vrijednost između';
$string['getnextnow'] = 'Dohvati novu \'Stavku za dodavanje';
$string['hexanotallowed'] = 'Skup podataka<strong>{$a->name}</strong> heksadecimalni format vrijednosti $a->vrijednost nije dozvoljena';
$string['illegalformulasyntax'] = 'Nelegalna sintaksa formule počevši sa \'{$a}';
$string['incorrectfeedback'] = 'Za bilo koji netačan odgovor';
$string['itemno'] = 'Stavka {$a}';
$string['itemscount'] = 'Stavke<br />Broj';
$string['itemtoadd'] = 'Stavka za dodavanje';
$string['keptcategory1'] = 'koristiće se isti postojeći zajednički set podataka kao ranije';
$string['keptcategory2'] = 'datoteka iz istog skupa datoteka (za višekratnu upotrebu) ove kategorije, kao i prije';
$string['keptcategory3'] = 'link iz istog skupa linkova (za višekratnu upotrebu) ove kategorije, kao i prije';
$string['keptlocal1'] = 'Koristiće se isti postojeći privatni set podataka kao ranije';
$string['keptlocal2'] = 'datoteka iz istog privatnog skupa datoteka ovog pitanja, kao i prije';
$string['keptlocal3'] = 'link iz istog privatnog skupa linkova ovog pitanja, kao i prije';
$string['lengthoption'] = 'Izaberite opciju za dužinu';
$string['loguniform'] = 'Loguniformna';
$string['loguniformbit'] = 'cifre, iz loguniformne distribucije';
$string['makecopynextpage'] = 'Sljedeća strana (novo pitanje)';
$string['mandatoryhdr'] = 'Obavezni džokeri prisutni u odgovorima';
$string['max'] = 'Maksimalno';
$string['min'] = 'Minimalno';
$string['minmax'] = 'Opseg vrijednosti';
$string['missingformula'] = 'Nedostaje formula';
$string['missingname'] = 'Nedostaje naziv pitanja';
$string['missingquestiontext'] = 'Nedostaje tekst pitanja';
$string['mustenteraformulaorstar'] = 'Morate da unesete formulu ili \'*\'.';
$string['newcategory1'] = 'koristiće se novi zajednički set podataka';
$string['newcategory2'] = 'datoteka iz novog skupa datoteka koje, također, mogu biti korištene u drugim pitanjima ove kategorije';
$string['newcategory3'] = 'datoteka iz novog skupa datoteka koje, također, mogu biti korištene u drugim pitanjima ove kategorije';
$string['newlocal1'] = 'koristiće se novi skriveni set podataka';
$string['newlocal2'] = 'dokument iz novog skupa datoteka koje će koristiti samo ovo pitanje';
$string['newlocal3'] = 'link iz novog skupa linkova koji će biti korišten samo u ovom pitanju';
$string['newsetwildcardvalues'] = 'nova/novih skup(ov)a vrijednosti džoker znak(ov)a';
$string['nextitemtoadd'] = 'Sljedeća \'stavka za dodavanje';
$string['nextpage'] = 'Sljedeća strana';
$string['nocoherencequestionsdatyasetcategory'] = 'Za identifikator pitanja {$a->qid}, identifikator kategorije {$a->qcat} nije identičan sa identifikatorom kategorije {$a->sharedcat} dijeljenog džokerskog znaka{$a->name}. Uredi ovo pitanje.';
$string['nocommaallowed'] = 'Nije moguće koristiti zarez (,). Koristite tačku (.) kao u primjerima: 0.013 ili 1.3e-2';
$string['nodataset'] = 'ništa - ovo nije džoker';
$string['nosharedwildcard'] = 'Nema džokera u ovoj kategoriji';
$string['notvalidnumber'] = 'Vrijednost džokera nije ispravan broj';
$string['oneanswertrueansweroutsidelimits'] = 'Bar jedan tačan odgovor izvan granica tačnih odgovora.<br />Promjenite podešavanja odstupanja odgovora. Ova podešavanja su dostupna kao \'Napredni parametri';
$string['param'] = 'Parametar {<strong>{$a}</strong>}';
$string['partiallycorrectfeedback'] = 'Za bilo koji djelimično tačan odgovor';
$string['pluginname'] = 'Računsko pitanje';
$string['pluginnameadding'] = 'Dodavanje računskog pitanja';
$string['pluginnameediting'] = 'Uređivanje računskog pitanja';
$string['pluginname_help'] = 'Računska pitanja omogućavaju kreiranje pojedinačnih numeričkih pitanja korištenjem džokera (unutar vitičastih zagrada), koji se zamjenjuju pojedinačnim vrijednostima prilikom rješavanja kviza. Na primjer, za pitanje "Koja je površina pravougaonika dužine {a} i širine {b}?" formula tačnog odgovora treba da glasi "{a}*{b}" (gdje * predstavlja znak za množenje)';
$string['pluginnamesummary'] = 'Računska pitanje su slična numeričkim pitanjima s tim što se brojevi koji se se koriste u ovom tipu pitanja, prilikom rješavanja kviza, nasumično biraju iz prethodno definisarog seta brojeva.';
$string['possiblehdr'] = 'Mogući džokeri su prisutni samo u tekstu pitanja';
$string['questiondatasets'] = 'Skupovi podataka za pitanje';
$string['questiondatasets_help'] = 'Skupovi džoker znakova koji će se koristiti u svakom pojedinačnom pitanju';
$string['questionstoredname'] = 'Naziv sačuvanog pitanja';
$string['replacewithrandom'] = 'Zamijeniti sa nasumično izabranom vrijednošću';
$string['reuseifpossible'] = 'ponovo upotrijebi prethodnu vrijednost ako je dostupna';
$string['setno'] = 'Skup {$a}';
$string['setwildcardvalues'] = 'skup(ov)a vrijednosti džoker znak(ov)a';
$string['sharedwildcard'] = 'Dijeljeni džokerski znak {<strong>{$a}</strong>}';
$string['sharedwildcardname'] = 'Dijeljeni džokerski znak';
$string['sharedwildcards'] = 'Dijeljeni džokerski znakovi';
$string['showitems'] = 'Prikaži';
$string['significantfigures'] = 'sa {$a}';
$string['significantfiguresformat'] = 'značajne cifre';
$string['synchronize'] = 'Sinhroniziraj podatke iz dijeljenih skupova podataka sa pitanjima u kviza';
$string['synchronizeno'] = 'Bez sinhronizacije';
$string['synchronizeyes'] = 'Sinhroniziraj';
$string['synchronizeyesdisplay'] = 'Sinhroniziraji prikaži naziv dijeljenog skupa podataka kao prefiks naziva pitanja';
$string['tolerance'] = 'Odstupanje &plusmn;';
$string['tolerancetype'] = 'Tip';
$string['trueanswerinsidelimits'] = 'Tačan odgovor: {$a->correct} unutar granica tačne vrijednosti {$a->true}';
$string['trueansweroutsidelimits'] = '<span class="error">GREŠKA Tačan odgovor: {$a->correct} izvan granica tačne vrijednosti {$a->true}</span>';
$string['uniform'] = 'Uniformna';
$string['uniformbit'] = 'decimale, iz uniformne distribucije';
$string['unsupportedformulafunction'] = 'Funkcija {$} nije podržana';
$string['updatecategory'] = 'Ažuriraj kategoriju';
$string['updatedatasetparam'] = 'Ažuriraj parametre skupa podataka';
$string['updatetolerancesparam'] = 'Ažuriraj parametre odstupanja odgovora';
$string['updatewildcardvalues'] = 'Ažuriraj vrijednosti džoker znak(ov)a';
$string['useadvance'] = 'Da biste vidjeli greške kliknite na dugme \'Napredno';
$string['usedinquestion'] = 'Korišteno u pitanju';
$string['wildcard'] = 'Džokerski znak {<strong>{$a}</strong>}';
$string['wildcardparam'] = 'Parametri džokerskih znakova koji se koriste za generiranje vrijednosti';
$string['wildcardrole'] = 'Džokerski znakovi<strong>{x..}</strong> će biti zamijenjeni numeričkom vrijednošću iz generiranih vrijednosti';
$string['wildcards'] = 'Džokeri {a}...{z}';
$string['wildcardvalues'] = 'Vrijednost(i) džoker znak(ov)a';
$string['wildcardvaluesgenerated'] = 'Vrijednost(i) džoker znakova su generirane';
$string['youmustaddatleastoneitem'] = 'Morate da dodate najmanje jedan skup džoker znakova prije nego što sačuvate ovo pitanje.';
$string['youmustaddatleastonevalue'] = 'Morate da dodate najmanje jedan skup vrijednosti za džoker znakove prije nego što sačuvate ovo pitanje.';
$string['zerosignificantfiguresnotallowed'] = 'Tačan odgovor mora imati bar jednu značajnu cifru!';
