<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_generator', language 'bs', branch 'MOODLE_38_STABLE'
 *
 * @package   tool_generator
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bigfile'] = 'Velika datoteka {$a}';
$string['courseexplanation'] = 'Ovaj alat kreira standardni testni kurs koji uključuje mnogo sekcija, aktivnosti i datoteka. Namjena alata jeste da obezbjedi standardizirane mjere za testiranje stabilnosti i performanse različitih komponenti sistema (kao što su rezervna kopija i ponovo postavi). Ovaj test je bitan zato što je bilo mnogo slučajeva ranije, gdje sistem nije funkcionisao u susretu sa velikim brojem korisnika i aktivnosti. Kursevi kreirani koristeći ovaj alat mogu uzeti veliku količinu baze podataka i sistema datoteka (desetine gigabajta). Morate obrisati ove kurseve (i sačekati različite procese čišćenja) kako bi oslobodili prostor. **Ne koristite ovu opciju na aktivnom sistemu**. Koristite je samo na razvojnom serveru. (Da bi se izbjegla slučajna upotreba, ova opcija je isključena osim ako niste izabrali DEVELOPER de bugging nivo.)';
$string['coursesize_0'] = 'XS (~10KB; kreiraj za ~1 sekund)';
$string['coursesize_1'] = 'S (~10MB; kreiraj za ~30 sekundi)';
$string['coursesize_2'] = 'M (~100MB; kreiraj za ~5 minuta)';
$string['coursesize_3'] = 'L (~1GB; kreiraj za ~1 sat)';
$string['coursesize_4'] = 'XL (~10GB; kreiraj za ~4 sati)';
$string['coursesize_5'] = 'XXL (~20GB; kreiraj za ~8 sati)';
$string['coursewithoutusers'] = 'Izabrani kurs nema korisnika';
$string['createcourse'] = 'Kreirajte kurs';
$string['createtestplan'] = 'Kreirajte testni plan';
$string['creating'] = 'Kreiranje kursa';
$string['done'] = 'završeno ({$a}s)';
$string['downloadtestplan'] = 'Preuzmi testni plan';
$string['downloadusersfile'] = 'Preuzmi datoteku korisnika';
$string['error_nocourses'] = 'Nema kurseva da se generiše testni plan';
$string['error_noforumdiscussions'] = 'Izabrani kurs ne sadrži forumske diskusije';
$string['error_noforuminstances'] = 'Izabrani kurs ne sadrži instance module foruma';
$string['error_noforumreplies'] = 'Izabrani kurs ne sadrži replike u forumu';
$string['error_nonexistingcourse'] = 'Definisani kurs ne postoji';
$string['error_nopageinstances'] = 'Izabrani kurs ne sadrži instance modula stranica';
$string['error_notdebugging'] = 'Nije dostupno na ovom serveru zato što debugging nije podešen na DEVELOPER';
$string['error_nouserspassword'] = 'Morate podesiti $CFG->tool_generator_users_password u config.php da bi generisali testni plan';
$string['fullname'] = 'Test kurs: {$a->size}';
$string['maketestcourse'] = 'Kreirajte test kurs';
$string['maketestplan'] = 'Kreirajte LMeter test plan';
$string['notenoughusers'] = 'Izabrani kurs nemaju dovoljno korisnika';
$string['pluginname'] = 'Nasumićni kurs generator';
$string['progress_checkaccounts'] = 'Provjeravam korisničke račune ({$a})';
$string['progress_coursecompleted'] = 'Završen kurs ({$a}s)';
$string['progress_createaccounts'] = 'Kreiram korisničke račune ({$a->from} - {$a->to})';
$string['progress_createbigfiles'] = 'Kreiram velike datoteke ({$a})';
$string['progress_createcourse'] = 'Kreiram kurs {$a}';
$string['progress_createforum'] = 'Kreiram forum ({$a} posts)';
$string['progress_createpages'] = 'Kreiram stranice ({$a})';
$string['progress_createsmallfiles'] = 'Kreiram male datoteke ({$a})';
$string['progress_enrol'] = 'Upisujem korisnike u kurs ({$a})';
$string['progress_sitecompleted'] = 'Stranica završena ({$a}s)';
$string['sitesize_0'] = 'XS (~10MB; 3 kursa,kreiran za ~30 sekundi)';
$string['sitesize_1'] = 'S (~50MB; 8 kurseva, kreiran za ~2 minute)';
$string['sitesize_2'] = 'M (~200MB; 73 kursa, kreiran za ~10 minute)';
$string['sitesize_3'] = 'L (~1\'5GB; 277 kurseva, kreiran za ~1\'5 sat)';
$string['sitesize_4'] = 'XL (~10GB; 1065 kurseva, kreiran za ~5 sati)';
$string['sitesize_5'] = 'XXL (~20GB; 4177 kurseva, kreiran za ~10 sati)';
$string['size'] = 'Veličina kursa';
$string['smallfiles'] = 'Male datoteke';
$string['targetcourse'] = 'Testiraj izabrani kurs';
$string['updateuserspassword'] = 'Ažuriraj lozinke korisnika kursa.';
