<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'wiki', language 'bs', branch 'MOODLE_38_STABLE'
 *
 * @package   wiki
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'Dodaj komentar';
$string['addedbegins'] = 'početak dodanog';
$string['addedends'] = 'kraj dodanog';
$string['admin'] = 'Administrator';
$string['adminmenu'] = 'Administratorski meni';
$string['attachmentattach'] = 'Dodaj kao prilog';
$string['attachmentimage'] = 'Dodaj kao sliku';
$string['attachmentlink'] = 'Dodaj kao link';
$string['attachments'] = 'Prilozi';
$string['backcomments'] = 'Nazad na komentare';
$string['backhistory'] = 'Nazad na historiju';
$string['backoldversion'] = 'Nazad na staru verziju';
$string['backpage'] = 'Nazad na stranicu';
$string['backtomapmenu'] = 'Povratak na stranicu meni';
$string['cannoteditpage'] = 'Ne možete mijenjati ovu stranicu.';
$string['cannotmanagefiles'] = 'Nemate ovlaštenje da upravljate wiki datotekama';
$string['cannotviewfiles'] = 'Nemate ovlaštenje da vidite wiki datoteke';
$string['cannotviewpage'] = 'Ne možete vidjeti ovu stranicu.';
$string['changerate'] = 'Da li želite ovo da promijenite?';
$string['comments'] = 'Komentari';
$string['commentscount'] = 'Komentari ({$a})';
$string['comparesel'] = 'Uporedi izabrane verzije';
$string['comparewith'] = 'Poređenje verzije {$a->old} sa verzijom {$a->new}';
$string['contributions'] = 'Moji doprinosi';
$string['contributions_help'] = 'Spisak stranica koje ste uređivali';
$string['createcomment'] = 'Kreiranje komentara';
$string['createddate'] = 'Kreirano: {$a->date} autor {$a->username}';
$string['createpage'] = 'Kreiraj stranicu';
$string['creating'] = 'Kreiranje wiki stranice';
$string['creole'] = 'Creole';
$string['defaultformat'] = 'Zadani format';
$string['defaultformat_help'] = 'Ovo podešavanje određuje zadani format koji se koristi kada se uređuju wiki stranice. * HTML - dostupan je HTML editor * Creole - Uobičajeni wiki jezik za označavanje (wiki markup language) za koji je dostupna traka sa alatima za uređivanje * Nwiki - u Nwiki modulu se koristi jezik za označavanje sličan Mediawikiju';
$string['deletecomment'] = 'Brisanje komentara';
$string['deletecommentcheck'] = 'Obriši komentar';
$string['deletecommentcheckfull'] = 'Da li ste sigurni da želite da obrišete komentar?';
$string['deletedbegins'] = 'Početak brisanja';
$string['deletedends'] = 'Završetak brisanja';
$string['deleteupload'] = 'Obriši';
$string['deleteversions'] = 'Obriši verzije stranice';
$string['diff'] = 'Razlika';
$string['diff_help'] = 'Izabrane verzije stranice mogu se uporediti kako bi se pronašle razlike.';
$string['edit'] = 'Uredi';
$string['editblocks'] = 'Uključi uređivanje blokova';
$string['editcomment'] = 'Uredi komentar';
$string['editfiles'] = 'Uredi wiki datoteke';
$string['editing'] = 'Uređivanje wiki stranice';
$string['editingcomment'] = 'Uređivanje komentara';
$string['editingpage'] = 'Uređivanje ove stranice \'{$a}';
$string['editsection'] = 'uredi';
$string['filenotuploadederror'] = 'Datoteka \'{$}\' ne može biti ispravno učitana - postavljena na server.';
$string['files'] = 'Datoteke';
$string['filtername'] = 'Automatsko linkovanje wiki stranice';
$string['firstpagetitle'] = 'Naziv prve stranice';
$string['firstpagetitle_help'] = 'Naziv prve wiki stranice';
$string['forceformat'] = 'Obavezna upotreba formata';
$string['forceformat_help'] = 'Ako je označeno ovo polje (prinudni format), onda neće biti mogućnosti da se izabere format prilikom uređivanja wiki stranice.';
$string['format'] = 'Uređivanje';
$string['formatcreole'] = 'Creole format';
$string['formatcreole_help'] = 'Creole je uobičajeni wiki jezik za označavanje (wiki markup language) sa trakom alatki za uređivanje koje služi za umetanje odgovarajućih oznaka. Za kreiranje nove stranice, upišite naziv nove stranice sa dvostrukim uglastim zagradama, npr. [[Stranica 2]]';
$string['format_help'] = '* HTML - dostupan je HTML editor * Creole - Uobičajeni wiki jezik za označavanje (wiki markup language) za koji je dostupna traka sa alatima za uređivanje * Nwiki - u Nwiki modulu se koristi jezik za označavanje sličan Mediawikiju';
$string['formathtml'] = 'HTML format';
$string['formathtml_help'] = 'Za formatiranje sadržaja može se koristiti HTML editor. Za kreiranje nove stranice, upišite naziv nove stranice sa dvostrukim uglastim zagradama, npr. [[Stranica 2]]';
$string['formatnwiki'] = 'NWiki format';
$string['formatnwiki_help'] = 'Nwiki je jezik za označavanje sličan Mediawikiju, koji se koristi u Nwiki modulu. Za kreiranje nove stranice, upišite naziv nove stranice sa dvostrukim uglastim zagradama, npr. [[Stranica 2]]';
$string['history'] = 'Historija promjena';
$string['history_help'] = 'Historija promjena pokazuje spisak linkova ka prethodnim verzijama stranice.';
$string['html'] = 'HTML';
$string['incorrectdeleteversions'] = 'Verzije stranice predviđene za brisanje su netačne';
$string['individualpagedoesnotexist'] = 'Individualna wiki stranica ne postoji';
$string['insertcomment'] = 'Umetni komentar';
$string['insertimage'] = 'Umetni sliku...';
$string['insertimage_help'] = 'Ova padajuća lista će umetnuti sliku u wiki editor. Ukoliko Vam je potrebno da dodate još slika u wiki, koristite karticu "Datoteke".';
$string['invalidlock'] = 'Ova stranica je već zaključana od strane drugog korisnika.';
$string['invalidparameters'] = 'Dati su parametri koji nisu validni.';
$string['invalidsection'] = 'Neispravna sekcija';
$string['invalidsesskey'] = 'Dati ključ sesije nije ispravan. Molimo, pošaljite podatke ponovo';
$string['javascriptdisabledlocks'] = 'Javascript je onemogućen u vašem web pretraživaču, pa opcija za zaključavanje ne funkcioniše. Promjene koje ste napravili možda neće biti ispravno sačuvane.';
$string['links'] = 'Linkovi';
$string['listall'] = 'Izlistaj sve';
$string['listorphan'] = 'Izlistaj napuštene stranice (bez linkova)';
$string['lockingajaxtimeout'] = 'Uredi vrijeme ažuriranja statusa zaključavanja stranice';
$string['lockingtimeout'] = 'Vrijeme čekanja za zaključavanje';
$string['map'] = 'Mapa';
$string['mapmenu'] = 'Meni mape';
$string['migrationfinished'] = 'Migracija je uspješno završena';
$string['migrationfinishednowikis'] = 'Migracija je završena, nijedan wiki nije prenesen';
$string['missingpages'] = 'Stranice bez sadržaja';
$string['modified'] = 'Izmijenjeno';
$string['modulename'] = 'Wiki';
$string['modulename_help'] = 'Modul aktivnosti "Wiki" omogućava učesnicima da dodaju i uređuju skup web stranica. Wiki može biti kolaborativan, kada svi imaju mogućnost da ga uređuju ili individualan kada svaki učesnik ima vlastiti wiki koji samostalno uređuje. Historija prethodnih verzija svake stranice u wikiju se čuva. Ona prikazuje spisak svih promjena koje je napravio svaki učesnik. Wiki može da se koristi na različite načine, kao na primjer: * za grupne bilješke sa predavanja ili studentske vodiče * za predavače da zajedno prave plan rada ili dnevni red sastanka * za studente da zajedno pišu online knjige, kreirajući sadržaj na teme koje je postavio predavač * za zajedničko pisanje priča ili pjesama, gdje svaki učesnik piše jedan red ili stih * kao lični dnevnik za ispitne bilješke ili pripremu za ispit (koristeći individualni wiki)';
$string['modulenameplural'] = 'Wikiji';
$string['navigation'] = 'Navigacija';
$string['navigationfrom'] = 'Ova stranica dolazi od';
$string['navigationfrom_help'] = 'Wiki stranice koje imaju link ka ovoj stranici';
$string['navigationto'] = 'Ova stranica ide na';
$string['navigationto_help'] = 'Linkovi ka  drugim stranicama';
$string['newpage'] = 'Nova';
$string['newpagehdr'] = 'Nova stranica';
$string['newpagetitle'] = 'Naslov nove stranice';
$string['noattachments'] = '<strong>Nema datoteka u prilogu</strong>';
$string['nocomments'] = 'Nema komentara';
$string['nocontent'] = 'Na ovoj stranici nema sadržaja';
$string['nocontribs'] = 'U ovom wikiju nema Vaših doprinosa';
$string['nocreatepermission'] = 'Potrebno je ovlaštenje za kreiranje stranice';
$string['noeditcommentpermission'] = 'Potrebno je ovlaštenje za uređivanje komentara';
$string['noeditpermission'] = 'Potrebno je ovlaštenje za uređivanje stranice';
$string['nofrompages'] = 'Nema linkova koji vode na ovu stranicu';
$string['nohistory'] = 'Nema historije promjena za ovu stranicu';
$string['nomanagecommentpermission'] = 'Potrebno je ovlaštenje za upravljanje komentarima';
$string['nomanagewikipermission'] = 'Potrebno je ovlaštenje za upravljanje wikijem';
$string['noorphanedpages'] = 'Nema napuštenih stranica (bez linkova)';
$string['nooverridelockpermission'] = 'Potrebno je ovlaštenje za mjenjanje statusa zaključavanja';
$string['norated'] = 'Ova stranica još uvijek nije ocijenjena. Budite prvi.';
$string['norating'] = 'Nema ocjena';
$string['nosearchresults'] = 'Nema rezultata';
$string['noteditblocks'] = 'Isključi uređivanje blokova';
$string['notingroup'] = 'Nije u grupi';
$string['notmigrated'] = 'Još nije izvršena migracija ovog wikija. Molimo, kontaktirajte svog administratora.';
$string['notopages'] = 'Ova stranica nije povezana sa drugim stranicama';
$string['noupdatedpages'] = 'Nema ažuriranih stranica';
$string['noviewcommentpermission'] = 'Potrebno je ovlaštenje za pregledavanje komentara';
$string['noviewpagepermission'] = 'Potrebno je ovlaštenje za pregledavanje stranice';
$string['nwiki'] = 'NWiki';
$string['oldversion'] = 'Stara verzija';
$string['orphaned'] = 'Napuštene stranice (bez linkova)';
$string['orphaned_help'] = 'Spisak stranica na koje ne vodi nijedan link sa drugih stranica.';
$string['overridelocks'] = 'Promjeni status zaključavanja';
$string['overridinglocks'] = 'Promjena statusa zaključavanja...';
$string['pageexists'] = 'Ova stranica već postoji. Bit ćete preusmjereni na nju.';
$string['pageindex'] = 'Indeks stranice';
$string['pageindex_help'] = 'Stablo ove stranice wikija';
$string['pageislocked'] = 'Drugi korisnik upravo sada uređuje ovu stranicu. Pokušajte ponovo za nekoliko minuta.';
$string['pagelist'] = 'Spisak stranica';
$string['pagelist_help'] = 'Spisak stranica kategorisanih po abecednom redoslijedu';
$string['page-mod-wiki-comments'] = 'Stranica sa komentarima modula \'Wiki';
$string['page-mod-wiki-history'] = 'Stranica sa historijom promjena wikija';
$string['page-mod-wiki-map'] = 'Stranica sa mapom wikija';
$string['page-mod-wiki-view'] = 'Glavna stranica modula "Wiki"';
$string['page-mod-wiki-x'] = 'Bilo koja stranica modula \'Wiki';
$string['pagename'] = 'Ime stranice';
$string['peerreview'] = 'Ocjenjivanje od strane drugih studenata (recenzija)';
$string['pluginadministration'] = 'Administracija wikija';
$string['pluginname'] = 'Wiki';
$string['prettyprint'] = 'Verzija prilagođena za štampanje';
$string['previewwarning'] = 'Ovo je samo pregled. Promjene još uvijek nisu sačuvane.';
$string['print'] = 'Štampati';
$string['rated'] = 'Ocijenili ste ovu stranicu sa {$a}';
$string['rating'] = 'Ocjena';
$string['ratingmode'] = 'Način ocjenjivanja';
$string['removeallwikitags'] = 'Ukloni sve wiki oznake';
$string['removepages'] = 'Ukloni stranice';
$string['reparsetimeout'] = 'Zadano vrijeme čekanja za ponovno parsiranjе';
$string['repeatedsection'] = 'Wiki greška: Naziv sekcije se ne može ponavljati  \'{$a}';
$string['restore'] = 'Restauriraj';
$string['restoreconfirm'] = 'Da li ste sigurni da želite da restaurirate verziju #{$a}?';
$string['restoreerror'] = 'Nije moguće restaurirati verziju #{$a}';
$string['restorethis'] = 'Restauriraj ovu verziju';
$string['restoreversion'] = 'Restauriraj staru verziju';
$string['restoring'] = 'Restaurirana verzija #{$a}';
$string['return'] = 'Nazad';
$string['save'] = 'Sačuvaj';
$string['saving'] = 'Spašavanje wiki stranice';
$string['savingerror'] = 'Greška prilikom spašavanja wiki stranice';
$string['searchcontent'] = 'Traži u sadržaju stranice';
$string['searchresult'] = 'Rezultati pretrage:';
$string['searchterms'] = 'Traženi pojmovi';
$string['searchwikis'] = 'Pretraži wikije';
$string['special'] = 'Specijalno';
$string['tableofcontents'] = 'Sadržaj';
$string['tagsdeleted'] = 'Wiki oznake su obrisane';
$string['teacherrating'] = 'Ocjene predavača';
$string['timesrating'] = 'Ova stranica je do sada ocjenjena {$a->c} puta. Prosječna ocjena je: {$a->s}';
$string['updatedpages'] = 'Ažurirane stranice';
$string['updatedpages_help'] = 'Nedavno ažurirane wiki stranice';
$string['updatedwikipages'] = 'Ažurirane wiki stranice';
$string['upload'] = 'Postavi na server i obriši';
$string['uploadactions'] = 'Akcije';
$string['uploadfiletitle'] = 'Prilozi';
$string['uploadname'] = 'Naziv datoteke';
$string['uploadtitle'] = 'Priloži datoteke';
$string['version'] = 'Verzija';
$string['versionerror'] = 'Identifikator verzije ne postoji';
$string['versionnum'] = 'Verzija #{$a}';
$string['view'] = 'Prikaz';
$string['viewallhistory'] = 'Pogledaj cjelokupnu historiju promjena';
$string['viewcurrent'] = 'Trenutna verzija';
$string['viewperpage'] = 'Broj verzija prikazanih po stranici: {$a}';
$string['viewversion'] = 'Gledate verziju stranice #{$a}';
$string['wiki'] = 'Wiki';
$string['wiki:addinstance'] = 'Dodaj novi viki';
$string['wikiattachments'] = 'Wiki prilozi';
$string['wikiboldtext'] = 'Boldirani tekst';
$string['wiki:createpage'] = 'Kreiraj novu wiki stranicu';
$string['wiki:editcomment'] = 'Dodaj komentare stranicama';
$string['wiki:editpage'] = 'Sačuvaj wiki stranice';
$string['wikiexternalurl'] = 'Vanjski URL';
$string['wikifiles'] = 'Wiki datoteke';
$string['wikifiletable'] = 'Spisak postavljenih datoteka';
$string['wikiheader'] = 'Naslov nivoa {$a}';
$string['wikihr'] = 'Horizontalna linija';
$string['wikiimage'] = 'Slika';
$string['wikiinternalurl'] = 'Unutrašnji link';
$string['wikiintro'] = 'Opis wikija';
$string['wikiitalictext'] = 'Italic tekst';
$string['wikilockingsettings'] = 'Vrijeme čekanja za zaključavanje i ponovno parsiranje';
$string['wiki:managecomment'] = 'Upravljanje wiki komentarima';
$string['wiki:managefiles'] = 'Upravljanje wiki datotekama';
$string['wiki:managewiki'] = 'Upravljanje wiki podešavanjima';
$string['wikimode'] = 'Način kreiranja wikija';
$string['wikimodecollaborative'] = 'Kolaborativni wiki';
$string['wikimode_help'] = 'Wiki režim određuje da li svi korisnici mogu da uređuju wiki - kolaborativni wiki - ili, svaki korisnik ima svoj wiki koji samo on može da uređuje - individualni wiki.';
$string['wikimodeindividual'] = 'Individualni wiki';
$string['wikiname'] = 'Naziv wikija';
$string['wikinowikitext'] = 'Nema Wiki teksta';
$string['wikiorderedlist'] = 'Uređena lista';
$string['wiki:overridelock'] = 'Promjeni zaključavanja wikija';
$string['wikipages'] = 'Wiki stranice';
$string['wikisettings'] = 'Wiki podešavanja';
$string['wikiunorderedlist'] = 'Neuređena lista';
$string['wiki:viewcomment'] = 'Pogledaj komentare stranice';
$string['wiki:viewpage'] = 'Pogledaj wiki stranice';
$string['wrongversionlock'] = 'Drugi korisnik je uređivao ovu stranicu u isto vrijeme kada i Vi. Vaš sadržaj je zastario.';
$string['wrongversionsave'] = 'Drugi korisnik je kreirao novu verziju stranice dok ste je Vi uređivali. Na taj način ste prebrisali njegove promjene. Provjerite historiju stranice.';
